%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  *                                                                     *
  * Sextet      N°6  mouvement I - Allegro con brio                     *
  * Fichier de notes, Alto I                                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Nuances utilisées exceptionellement, n'est pas placée dans «declaration»
DMEspressAnimato = \markup {\normal-text \italic "espress animato"}
EspressAnimato = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMEspressAnimato)

SaMaViolaI =
\relative c {
  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 3/4)
  \TempoI

  \repeat volta 2 {
    d8( \PocoF f d f c f
    d8 f bes f g ees)
    c8( f4 f8 c f)
    d8( f bes f g ees)
    c8( f4) f8( a f)
    bes8( f4) f8( c' f,)
    bes8( f4) f8( bes ges)
    bes8( ges4) ges8( g des)
    f8( c f c a' f)
    f4( g a) \Espressivo
    bes2( a4
    bes4 d c)
    a4( f) a(
    bes4 d c)
    a4( f) f'( ~
    f4 ees f)
    ees4( <<{d4)}{s8 s \<}>> des4( ~
    des4 \grace {ees16 des} c4 \! bes)
    a2( c4)
    a4(bes c)
    des4( f a)
    bes4( \grace {c16 bes} a4 \< bes)
    c4( aes \! c,)
    <<{c4(}{s8 s \cresc}>> des4 ees)
    f4( aes) des,
    ges4( \grace {aes16 ges} f4 ges)
    aes2.(

    % P 2

    a!2. \< ~
    a4 bes \! ges
    ees des c)
    f4. \f r8 r4
    f4. r8 r4
    f4. r8 r4
    R1*3/4
    ees'2.( \f ~
    ees4 d) bes
    \clef treble
    <aes f'>2. ~
    q4 <g ees'> aes( ~
    aes4 g)
    \clef alto
    aes4(
    g4 ees c)
    bes4( c d)
    f,2( \> a4) \!

    \mark \default

    bes4 \PTranquillo r r
    R1*3/4*3
    r8 c,( \PDolce c' c, ~c c')
    r8 c,( c' c, des des')
    r8 d,!( d'! \< d, f f') \!
    c,( c'4) c \> c8 \!
    c4 r r
    R1*3/4*7

    % P 3

    <<{R1*3/4}{s4 s \TempoIPocoRit}>>
    R1*3/4
    \TempoIInTempo

    \mark \default

    a4.( \PPDolce b8) cis4
    e,2.
    a4.( b8) cis4
    e,2.
    cis'4.( \< d8) e4
    f2. \! ~
    f4 \> a,( \slashedGrace c!8 bes!4) \!
    a2.
    a4.( b8) cis4
    e,2.
    a4.( b8) cis4
    e,2.
    cis'4.( d8) -\tweak height 0.5 \< e4 \!
    <a, fis'>2.
    cis4.( \< d8) e4 \!
    <a, fis'>2.
    a4.( b8) \< cis4
    c!2 \! f,4( ~
    f4 fis g)
    c2.
    \clef treble
    \polyphonicNeutral {
      r8 a'( \< a' gis \! g e)
    }{
      s4 -\tweak stencil ##f \f -\tweak outside-staff-priority 600 -\tweak style #'none \cresc s s \!
    }

    % P 4

    ees!8( c a
    \clef alto
    f8 ees c)
    d8( d'4 c8 bes g)
    c2( bes4)

    \mark \default

    a4 r r
    R1*3/4*7
    r4 r c,8( \FEspress a')
    a4. c,8( a' c)
    c4.( bes8) g4
    c4.
    \clef treble
    c,8( a' f')
    f4.( e8) g,4
    g'4. a,8( f' a)
    a4. g8 a4
    a4. g8 d4
    f4. f,8 f( g)
    g4 r8 e e( f)
    \clef alto

    \mark \default

    f4 r8
    \set Staff.midiInstrument = "pizzicato strings"
    cis-. \f \Pizz cis-. d-.

    % P 5

    d4-. r8 cis-. cis-. d-.
    d4 r r
    R1*3/4
    \set Staff.midiInstrument = "viola"
    r4 r8 c \PDolce \Arco c( c,)
    c4 r8
    c' c( c,)
    c4 r8 c' \< c( c,)\!
    a''4( \> g c,) \!
    r8 f f( c) c4
    r8 g' \< g( c,) c4
    r8 a' a( c,) c4 \!
    r8 bes' \> bes( c,) c4 \!
    <e bes'>2 <e g>4
    \set Staff.midiInstrument = "pizzicato strings"
    r4 <a, f'>4-. \p \Pizz q-.
    \override TextSpanner.bound-details.left.text = "poco a poco cresc. "
    \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
    \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
    \override TextSpanner.dash-period = 5
    \override TextSpanner.dash-fraction = 0.1
    \override TextSpanner.bound-details.left-broken.text = ##f
    r4 <<{<g e'>4-.}{s8 s \startTextSpan}>> q4
    r4 <fis ees'!> <fis ees'>
    r4 <g e'> q
    r4 <aes f'!> <aes f'>
    r4 <g e'> q
    r4 q <<{q}{s8 s \stopTextSpan}>>
    <g e' bes'>4-. \mf \cresc  r <g e'>-.
    <a f' c'>4 r <a f' a>
    <g e' bes'>4 r <g e'>
    <a ees'! a>4 r <a ees' a>
    <g e' bes'>4 r <g e'>
    <d' b'>4 r <d d'>
    q4 r <d f'> \!

    % P 6

    <e g g'>4 r <e c'>
    <f f'>4 \> r <f a> \!
    <c g'>4 \p \dim r <c e>
    <a f'>4 r c
    <a f'>4 r c
    r4 c \pp \dim r
    c4 r r
    c4 r r
    R1*3/4
    r4 <f, c'> r
    \set Staff.midiInstrument = "viola"
    R1*3/4
  }
  d'2( \PEspress -\tweak X-offset 1.2 \Arco cis4
  d4 f ees!
  c4 a) r
  R1*3/4
  r4 r ees'(
  c4 a) r
  r4 r bes(
  a4 g) r
  r4 r ees'(
  c4 a) r
  r4 r f'( \rf
  ees4 d c)
  b4 r r
  r8 e,( \< f d' f d) \!
  <b e>4 r r
  r8 e,( \< f d' f d) \!
  <b e>4 r r
  r8 f'4 d e8
  r8 e4 c a8
  r8 e'4 c a8
  r8 f'4 d b8
  r8 f'4 d b8
  r8 g'4 e c8

  % P 7

  r8 g'4 e bes!8
  r8 g'4 \cresc e cis8
  r8 g'4 e cis8
  r8 a'4 f d8
  r8 a'4 f d8
  r8 c'4 a fis8
  r8 c'4 g c8
  r8 c4 a ees!8
  r8 <ees c'>4 <c ees> <ees c'>8

  \mark \default

  fis,4 \FMarcato r8 fis-. fis-. g-.
  g8-. a-. r a a bes
  bes8 c r c c cis
  cis8[ d] d, cis' cis d
  \tupletOn
  f!4 \f \cresc ~\tuplet 3/2 4 {
    f8 e f aes( g) ees!
    g8( f) d ~ d cis d f( ees) c
    ees( d) aes ~aes g aes d( c) ees,
    c'( b) d, ~ d cis d d'( c?) ees,
    c'8( b) d, d'( c) ees, c'( b) d, \!
  }
  g'16 \ff g f f g g bes! bes aes aes f f
  aes16 aes g g e e g g f f des des
  f16 f e e c c bes' bes aes aes f f

  % P 8

  aes16 aes g g e e bes' bes aes aes f f
  aes16 aes g g e e bes' bes aes aes f f
  aes16 aes g g <e c'> q q q q q q q
  q16 q q q q q q q q q q q

  \mark \default

  \tuplet 3/2 4 {q8 q q q q q q q q}
  q8-. \fp \> q-. q-. q-. q-. q-.
  <e b'>-. q-. q-. q-. q-. q-. \!
  q8 q q q q q
  e8 e e e dis[ dis]
  <e b'>8 q q q q q
  e8 e e e dis[ dis]
  <e b'>8 q q q \< q q
  <e bes'!>8 <e bes'> q q <e c'>[ q] \!
  <f c'>8 \> q q q c' c
  b8 b b \! b b b
  b8 b b a g g
  <fis a>8 q q q q q
  b8 b b a g g
  <e g>8 q q q q q
  f!8 f f g \< a a
  bes!8 bes bes bes bes bes \!
  bes8 bes bes bes g[ \> g]
  f8 f f g e e \!

  % P 9

  f8 f f g \< a a
  bes8 bes bes bes aes[ aes] \!
  g8 g g g g g
  aes8 aes aes aes f[ f]
  f8 f f f a![ \> a]
  g8 g g g e[ e] \!
  d4 r r
  r4 c'( \p bes
  aes4) r r
  r4 c( aes
  g4) r r
  r4 bes( \< g)
  ges2. \! ~
  ges4 \> f( ees) \!
  d2.( \p \pocoAPocoCresc
  \noBreak
  des2.) ~
  \noBreak
  des2. ~
  \noBreak
  des2.
  ges2. ~
  ges2.
  aes2. ~
  aes2.
  des,4 \cresc r a!(
  bes2) a4(
  bes2) a'4(
  bes2) a4
  \override TextSpanner.bound-details.left.text = \markup {"più " \dynamic f " sempre cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'none
  \override TextSpanner.bound-details.left-broken.text = ##f

  \mark \default

  bes2( \startTextSpan a4
  bes4 d c)
  \noBreak

  % P 10

  a4( f) a(
  bes4 d c)
  a4( f) \stopTextSpan
  \clef treble
  f'4( ~
  f4 ees f)
  ees4( d) des( ~
  des4 \grace {ees16 des} c4 bes)
  a2( c4)
  R1*3/4*3
  <g, b' d>4( -\tweak X-offset -3.6 \ff <ais' cis> <b d>)
  R1*3/4*3
  <d, bes' f'>4( -\tweak X-offset -3.2 \ff e' f)
  \clef alto
  ees,8 \ff ees4 ees8( bes) bes \noBeam ~
  bes8 \< bes4 bes bes8 ~
  bes8 bes4 bes bes8
  c8 c4 c8( ees) \! ees \noBeam ~
  ees8 ees4 ees ees8(
  c'8) c[( b]) b[( bes]) bes
  d,8( f bes) r r4
  d,8( f b) r r4
  ees,8( f c') r r4
  R1*3/4
  r4 aes( \f a
  bes4) r r
  r4 cis,( d
  ees2) e4(
  f2) fis4(

  % P 11

  g2) ees4
  d4( ees f)
  d2( \> c4) \!
  bes4 \p r r
  R1*3/4*3

  \mark \default

  r8 d,( \PDolce d' d, ees ees')
  r8 f,( f' f, g g')
  aes,8 -\tweak positions #'( 2 . 2.5) ( aes' ges a, bes f')
  ges8( a, bes f' ges a,)
  bes4 r r
  R1*3/4*3
  r8 c,( \PDolce c' c, ~ c c')
  r8 c,( c' c, des des')
  r8 d,!( d'! d, ees ees')
  r8 e,( \< e' e, f f')|
  f,8 ~ <f f'>4
  <<
    {q4 \!
    }{
      s8
      \TempoIPocoRit
      s8 -\tweak minimum-length 5 \dim
    }
  >>
  q8 \> ~ |
  \set doubleSlurs = ##t
  q8 q4 q q8( \!|
  \TempoIInTempo

  \mark 10

  <fis fis'>4) r r
  \unset doubleSlurs
  R1*3/4*4

  % P 12

  d4( \p \< ees! e) \!
  f!2.
  f4( \< g gis) \!
  a4 r r
  \set Staff.midiInstrument = "pizzicato strings"
  fis8-. \p \Pizz a-. d-. fis-. a-. d-.
  <d, fis'>4-. r r
  fis,8 a d fis a d
  <d, fis'>4 r r
  \set Staff.midiInstrument = "viola"
  d,8( \Arco g b d g b
  d2.)
  d,,8( g b d g b
  d2.)
  f,,!8( \< bes! d f
  \clef treble
  bes8 d) \!
  f8( fis g d ees g,)
  g4( \> f ees) \!
  <d d'>2. \cresc<aes' f'!>2.
  <g ees'>2
  \clef alto
  g4
  f2 f,8( -\tweak extra-spacing-width #'(0 . 1) \PocoF d')\noBreak

  \mark \default

  d4. \EspressAnimato f,8( d' f)
  f4.( ees8) c4
  f4. \cresc f,8( d' bes')
  bes4.( a8) c,4
  c'4. d,8( bes' d)
  d4. c8 d4
  d4. c8 g4
  bes4. d,8 d( ees) \!

  % P 13

  ees4. c8 c( f)
  f2. ~
  f8 \noBeam c c( f) f4 ~
  f2. \cresc ~
  f8 \noBeam c c( f) ees([ a)]
  a4 g d
  g4 a bes
  bes4 c d
  d4 c bes
  a4 f ees

  \mark \default

  <bes des>2. \fp ~
  q2.
  <des, bes'>2. \p \> ~
  <<{q2.}{s4 s s8 s \!}>>
  <d! bes'>4 r8 f' \PDolce f( f,)
  f4 r8 f' f( f,)
  f4 r8 f' \< f( f,) \!
  d''4( \> c f,) \!
  r8 bes bes( f) f4
  r8 c' \< c( f,) f4
  r8 d' d( f,) f4 \!
  r8 ees' \> ees( f,) f4 \!
  f,4( \pp a c)
  d4( f d)

  % P 14

  \override TextSpanner.bound-details.left.text = \markup {"poco a poco cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'none
  ees4( a \startTextSpan ees)
  d4( aes' d,)
  ees4( a! ees)
  e4( bes' e,)
  c'4( ees,! a)
  c,4( f a,) \stopTextSpan
  f4. \mf \cresc g8 f4
  f4.( bes8) f4
  f4. g8 f4
  f4.( d'8) f,4
  f4. g8 f4
  e'4. f8 \< g4
  g4. a8 bes4 \!
  c4. \f a8 f4
  bes4.( \f d,8) \> f4 \!
  c4.-> \> a8 f4 \!
  f2. \p \dim ~
  f2 r4
  bes'4.( \pp \dim d,8) f4 ~
  f8 d f4.( d8)

  \mark \default

  bes4 \! r r
  R1*3/4
  r4 r c'( \p
  d4 bes e
  f4 c)
  \clef treble
  d4(
  ees!4 bes) c4( d2.) \cresc ~
  d4( ees e)

  % P 15

  f4( \f \cresc bes a
  aes4 g ges
  f4 ees d
  g4 c,) ges'(
  a,4 d c
  bes4 f) g(
  a4 d c
  bes4 f) g(
  a4 c) f,(
  g4 bes) ees,(
  f4 bes) g(
  bes4 g e)
  \clef alto
  \override TextSpanner.bound-details.left.text = \markup {"dim. e rit. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'dashed-line
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.1
  ees!4( \> \startTextSpan c a) \!
  ees'4( \> c a) \!
  ees'4( \> d c) \!
  ges4( f <<{ees4)}{s8 s \stopTextSpan}>>
  \bar "||"
  \TempoIPocoPiuModerato
  d4 \p
  \set Staff.midiInstrument = "pizzicato strings"
  r8 d'-. \p \Pizz d-. ees-.
  ees4 r8 ees ees e
  e4 r8 e e f
  f8 fis fis g f ees
  d4 r <bes d>
  <a ees' a>4 r q
  q4 \< r q
  <a ees'>4 q q \!
  <bes d>4 r <c ees a>
  <d bes'>4 r <a f'>
  <bes d>4
  \set Staff.midiInstrument = "viola"
  r8 d \f \Arco <a f'>4-.
  <bes d bes'>4-. r r

  \bar "|."
}

voiceSaMaViolaI = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "1.Bratsche"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Br."
  }
  \set Staff.midiInstrument = "viola"
  \key bes \major
  \clef alto
  \SaMaViolaI
}
