%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  *                                                                     *
  * Sextet      N°6  mouvement I - Allegro con brio                     *
  * Fichier de notes, Alto II                                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMaViolaII =
\relative c' {
  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 3/4)
  \TempoI

  \repeat volta 2 {
    R1*3/4*22 -\tweak stencil ##f \f % pour un midi audible
    r8 \PocoF c( ees c aes ees
    <<{c8)}{s16 s \cresc}>> aes'4 aes aes8 ~
    aes8 aes4 aes aes8(
    des8) des4 des des8 ~
    des8 des4 des des8( \<

    % P 2

    c8) c4 c c8 ~
    c8 \noBeam c( bes) bes([ des)] des([
    ges8)] ges( bes ges ees e)
    bes8( \f d! f) r r4
    b,8( d f) r r4
    c8( ees a) r r4
    R1*3/4
    r4 aes( \p a
    bes4) r r
    r4 cis,,( \p \cresc d
    ees2) e4(
    f2) fis4(
    g2) ees4
    d4( ees f)
    <<{f2.}{s4 \> s s8 s \!}>>

    \mark \default

    f8 \PTranquillo f4 f f8 ~
    f8 f4 f f8 ~
    f8 f4 f f8 ~
    f8 f4 f f8
    f4 r r
    R1*3/4*3
    <c c'>8 \p q4 q q8 ~
    q8 q4 q q8 ~
    q8 q4 q q8 ~
    q8 q4 q q8

    % P 3

    q4 r r
    R1*3/4*3
    <<{R1*3/4}{s4 s \TempoIPocoRit}>>
    R1*3/4
    \TempoIInTempo

    \mark \default

    R1*3/4
    \set Staff.midiInstrument = "pizzicato strings"
    r4 a'-. \p \Pizz e-.
    a4-. r r
    r4 a-. e-.
    a4-. r r
    \set Staff.midiInstrument = "viola"
    \polyphonic {
      a4( \Arco -\tweak X-offset 1 \< bes b) \!
      c2.
      c4( d dis)
      e4
    }{
      d,2.
      c2.
      f2.
      e4 \pp
    }
    r4 r
    \set Staff.midiInstrument = "pizzicato strings"
    cis8-. \Pizz e-. a-. cis-. e-. a-.
    <a, e' cis'>4 r r
    cis,8 e a cis e a
    q4 r r
    \set Staff.midiInstrument = "viola"
    <d, a'>2. \Arco
    a4.( \< b8) cis4 \!
    q2.
    cis4.( d8) e4
    c,8( \< f! a c f a) \!
    c8( cis d a bes? d,)
    f2( e4)
    a4.( \cresc b8) cis4

    % P 4

    <ees,! c'!>2. \!
    <d f>4.( fis8) g4 ~
    g8 gis( a bes) g4
    \tupletOn

    \mark \default

    \tuplet 3/2 4 {r8 c,,[( \p a' c c, a']} c8) r
    \tuplet 3/2 4 {r8 c,[( g' c c, g']} c8) r
    \tupletOff
    \tuplet 3/2 4 {r8 c,[( \cresc a' c c, a']} c8) r
    \tuplet 3/2 4 {r8 c,[( g' c c, bes']} e8) r
    \tuplet 3/2 4 {r8 d,[( a' d d, a']} d8) r
    \tuplet 3/2 4 {r8 f,[( d' f f, d']} f8) r
    \tuplet 3/2 4 {r8 f,[( d' f f, d']} g8) r
    \tuplet 3/2 4 {r8 a,[( f' a a, c} f8]) r
    \tuplet 3/2 4 {r8 g,[( e' g g, bes]} e8) r
    \tuplet 3/2 4 {r8 c,[( \PocoF a' c c, a']} c8) r
    \tuplet 3/2 4 {r8 c,[( g' c c, g']} c8) r
    \tuplet 3/2 4 {r8 c,[( \cresc a' c c, a']} c8) r
    \tuplet 3/2 4 {r8 c,[( g' c c, bes']} e8) r
    \tuplet 3/2 4 {r8 d,[( a' d d, a']} d8) r
    \tuplet 3/2 4 {r8 f,[( d' f f, d']} f8) r
    \tuplet 3/2 4 {r8 f,[( d' f f, d']} a'8) r
    \tuplet 3/2 4 {r8 a,[( f' a a, c]} f8) r
    \tuplet 3/2 4 {r8 g,[( e' g g, bes]} e8) r \!

    \mark \default

    <aes, f'>4
    \set Staff.midiInstrument = "pizzicato strings"
    r8 cis,-. \f \Pizz cis-. d

    % P 5

    d4-. r8 cis-. cis-. d-.
    d4 r r
    R1*3/4*5
    \set Staff.midiInstrument = "viola"
    r8 f \PDolce \Arco f( c) c4
    r8 g' \< g( c,) c4
    r8 a' a( c,) c4 \!
    r8 bes' \> bes( c,) c4 \!
    r8 c' \pp c( c,) c4
    r8 a' a( c,) c4
    \override TextSpanner.bound-details.left.text = "poco a poco cresc. "
    \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
    \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
    \override TextSpanner.dash-period = 5
    \override TextSpanner.dash-fraction = 0.1
    \override TextSpanner.bound-details.left-broken.text = ##f
    r8 g' g( c,) \startTextSpan c4
    r8 fis fis( c) c4
    r8 g' g( c,) c4
    r8 aes' aes( c,) c4
    r8 g' g( c,) c4
    <<{r8 bes' bes( c,) c4}{s4 s s8 s \stopTextSpan}>>
    c4. \mf \cresc d8 c4
    c4.( f8) c4
    c4. d8 c4
    c4.( a'8) c,4
    c4. d8 c4
    \polyphonic {
      b'4.( c8) d4
      d4.( e8) f4

      % P 6

      g4.( e8) c4
      R1*3/4
    }{
      c,2 c4
      c2 c4

      % P 6

      c2 c4
      c2 c4
    }
    g'4.->( \dim e8) c4 ~
    c2. \> ~
    c2 \! r4
    f'4.->( \p a,8) \dim c4( ~
    c8 a) c4.( a8)
    f4 \! r r
    R1*3/4*3
  }
  \set Staff.midiInstrument = "pizzicato strings"
  <d a'>4 \p -\tweak X-offset 1.5 \Pizz r r
  r4 <c a'> -\tweak X-offset -2 \p r
  <d a'>4 r r
  r4 <c a'> r
  <d a'>4 r r
  r4 <fis d'> r
  <g d'>4 r r
  r4 <g bes> r
  <f c'>4 r r
  r4 <f a> r
  <f bes>4 r r
  r4 <d' f> -\tweak minimum-distance 6 \< <f d'>\!
  <e b'>4 \mf r r
  r4 <d a'> r
  <b gis'>4 r r
  r4 <f a d a'> r
  < e b' gis'>4 r r
  \set Staff.midiInstrument = "viola"
  r8 d'4 \Arco b e,8
  r8 c'4 a e8
  r8 c'4 a c,8
  r8 d'4 b g8
  r8 d'4 b g8
  r8 e'4 c g8

  % P 7

  r8 e'4 bes! g8
  r8 e'4 \cresc cis a8
  r8 e'4 cis a8
  r8 f'4 d a8
  r8 f'4 d a8
  r8 a'4 fis c8
  r8 g'4 e c8
  r8 a'4 ees! a,8
  r8 <c g'>4 <g c> <c g'>8
  \set Staff.midiInstrument = "pizzicato strings"

  \mark \default

  r4 <d, a'>4-. \f \Pizz <d bes'>-.
  r4 <d c'>-. <d d'>-.
  r4 <d a' fis'> <d bes' g'>
  <d a' fis'> <d bes' g'> <d a' fis'>
  \set Staff.midiInstrument = "viola"
  d'4 \f \cresc \Arco r8 d-. d-. c-.
  c8-. b-. r f' f ees
  ees8 d r aes' aes a
  a8 g r b b a
  a8 g b[ a] a g
  g16 \ff g f f g g bes! bes aes aes f f
  aes16 aes g g e e g g f f des des
  f16 f e e c c bes' bes aes aes f f

  % P 8

  aes16 aes g g e e bes' bes aes aes f f
  aes16 aes g g e e bes' bes aes aes f f
  aes16 aes g g <c, g'> q q q q q q q
  q16 q q q q q q q q q q q
  \tupletOn

  \mark \default

  \tuplet 3/2 4 {q8 q q q q q q q q}
  q8-. \fp \> q-. q-. q-. q-. q-.
  g'8-. g-. g-. g-. g-. g-. \!
  b8 b b a g g
  <fis a>8 q q q q q
  b8 b b a g g
  q8 q q q q q
  g8 g g g g g
  c,8 c c c c c
  c8 \>  c a[ a] a' a
  g8 g g \! a fis fis
  g8 g g fis e e
  e8 e e e dis[ dis]
  g8 g g fis e e
  d! d d d cis[ cis]
  d8 d d d \< d d
  d8 d d d d d \!
  ees!8 ees ees ees bes[ \> bes]
  a8 a a a a a \!

  % P 9

  d8 d d d \< d d
  d8 d d d d d \!
  ees8 ees ees ees des[ des]
  c8 c c c d![ d]
  d8 d d d f[ \> f]
  e8 e e e a,[ a] \!
  f4 r r
  r4 aes'( \p g
  f4) r r
  r4 aes( f
  ees4) r r
  r4 g( \< ees)
  a,!2. \! ~
  <<{a2.}{s4 \> s s8 s \!}>>
  bes8 \p \pocoAPocoCresc bes4 bes bes8 ~
  bes8 bes4 bes bes8 ~
  bes8 bes4 bes bes8 ~
  bes8 bes4 bes bes8(
  ces8) ces4 ces ces8 ~
  ces8 ces4 ces ces8 ~
  ces8 ces4 ces ces8 ~
  ces8 ces4 des eeses8
  des4 \cresc r a!4(
  bes2) a4(
  bes2) a4(
  bes2) a4 \!
  \override TextSpanner.bound-details.left.text = \markup {"più " \dynamic f " sempre cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'none
  \override TextSpanner.bound-details.left-broken.text = ##f

  \mark \default

  bes2( \startTextSpan a4
  bes4 d c)

  % P 10

  a4( f) a(
  bes4 d c)
  a4( f) f'( ~
  f4 ees f) \stopTextSpan
  ees4( d) des( ~
  des4 \grace {ees16 des} c4 bes)
  a2( c4)
  <f, f'>8 q4 q q8 ~
  q8 q4 q q8 ~
  q8 q4 q \< q8( \!
  <g g'>8) \sf q4 q q8 \! ~
  q8 q4 q q8 ~
  q8 q4 q q8(
  <bes bes'>8) q4 \< q q8 \! ~
  q8 \fz q4 q q8 ~
  q8 \ff bes'4 bes8( aes) aes( \noBeam
  g8) g[( \< f]) f8[( bes,]) bes([
  e8)] e4 e e8(
  ees!8) ees4 ees8[( c]) \! c8[(
  bes8]) bes[( b]) b[( c]) c[(
  g'8]) g[( f]) f[( e]) e
  f8( bes, d) r r4
  f,8( b d) r r4
  f,8( c' ees) r r4
  R1*3/4
  r4 aes,( \f a
  bes4) r r
  r4 cis,( d
  ees2) e4(
  f2) fis4(

  % P 11

  g2) ees4
  d4( ees f)
  <<{f2.}{s4 \> s s8 s \!}>>
  f8 \p f4 f f8 ~
  f8 f4 f f8 ~
  f8 f4 f f8 ~
  f8 f4 f f8

  \mark \default

  f4 r r
  R1*3/4*3
  f8 \p f4 f f8 ~
  f8 f4 f f8 ~
  f8 f4 f f8 ~
  f8 \> f4 f e8 \!
  f4 r r
  R1*3/4*3
  <<{R1*3/4}{s4 s \TempoIPocoRit}>>
  R1*3/4
  \TempoIInTempo

  \mark 10

  d'4.( \PPDolce e8) fis4
  a,2.
  d4.( e8) fis4
  a,2.

  % P 12

  fis'4.( \< g8) a4
  bes!2. \! ~
  bes4 \> d,( \slashedGrace f!8 ees!4) \!
  d2.
  d4.( e8) fis4
  a,2.
  d4.( e8) fis4
  a,2.
  fis'4.( g8) -\tweak height 0.5 \< a4 \!
  <d, b'>2.
  fis4.( g8) -\tweak height 0.5 \< a4 \!
  <d, b'>2.
  fis4.( g8) \< a4
  bes!2. \! ~
  bes4( g ees)
  ees4( \> d c) \!
  d4.( \cresc e8) fis4
  f!2 aes4
  g4. f8( ees c)
  r8 cis( d ees) c4

  \mark \default

  \tuplet 3/2 4 {r8 f,[( \p d' f f, d']} f8) r
  \tupletOff
  \tuplet 3/2 4 {r8 f,[( c' f f, c']} f8) r
  \tuplet 3/2 4 {r8 \cresc f,[( d' f f, d']} f8) r
  \tuplet 3/2 4 {r8 f,[( c' f f, ees']} a8) r
  \tuplet 3/2 4 {r8 g,[( d' g g, d']} g8) r
  \tuplet 3/2 4 {r8 g,[( bes g' g, bes]} g'8) r
  \tuplet 3/2 4 {r8 g,[( bes g' g, bes]} c8) r
  \tuplet 3/2 4 {r8 f,[( d' f f, bes]} d8) r

  % P 13

  \tuplet 3/2 4 {r8 f,[( c' ees f, a]} c8) r
  \tuplet 3/2 4 {r8 \PocoF f,[( d' f f, d']} f8) r
  \tuplet 3/2 4 {r8 f,[( c' f f, c']} f8) r
  \tuplet 3/2 4 {r8 f,[( d' f f, d']} f8) r
  \tuplet 3/2 4 {r8 f,[( c' f f, ees']} a8) r
  \tuplet 3/2 4 {r8 g,[( d' g g, d']} g8) r
  \tuplet 3/2 4 {r8 bes,[( g' bes bes, g']} bes8) r
  \tuplet 3/2 4 {r8 bes,[( g' bes bes, g']} d'8) r
  \tuplet 3/2 4 {r8 f,,[( d' bes' f, bes]} d8) r
  \tuplet 3/2 4 {r8 f,[( c' ees f, a]} c8) r
  \set Staff.midiInstrument = "pizzicato strings"

  \mark \default

  r4 r8 fis,8-. \f \Pizz fis-. g-.
  g4-. r8 fis-. fis-. g-.
  g4-. r r
  R1*3/4*5
  \set Staff.midiInstrument = "viola"
  r8 bes \PDolce \Arco bes( f) f4
  r8 c' \< c( f,) f4
  r8 d' d( f,) f4 \!
  r8 ees' \> ees( f,) f4 \!
  <ees' a>2 \pp <c a'>4
  \set Staff.midiInstrument = "pizzicato strings"
  r4 <f, d'>4-. \Pizz q-.

  % P 14

  \override TextSpanner.bound-details.left.text = \markup {"poco a poco cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'none
  r4 <f c'> \startTextSpan q
  r4 <f d'> q
  r4 <f c'>q
  r4 <f des'> q
  r4 <f c'> q
  r4 <f ees'> q
  <a ees' a>4 r \cresc <a ees'>
  \stopTextSpan
  <bes d bes'>4 r <bes d>
  <a ees' a>4 r <a ees'>
  <aes d b'>4 r <aes d>
  <a! ees' a!>4 r <a ees'>
  <des e bes'>4 r q
  q4 r q
  <c ees! a>4 r <c ees a>
  <d bes'>4 \> r d \!
  <c ees a>4 \p \dim r <c ees>
  <d bes'>4 r d
  <d bes'>4r d
  r4 <bes d> \pp r
  q4 \> r r

  \mark \default

  q4 \! r r
  R1*3/4*6
  \set Staff.midiInstrument = "viola"
  r4 r c' \Arco

  % P 15

  d2( \FEspress c4
  b4 bes a
  aes4 g f
  e4 ees c)
  f8( ees f ees f ees)
  f8( d f d g c,)
  f8( c f a, f' ees)
  f8( d f d g c,)
  f8( c f c f bes,)
  ees8( bes ees bes ees a,)
  d8( bes d bes des bes)
  des8( bes des bes des bes)
  \override TextSpanner.bound-details.left.text = \markup {"dim. e rit. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'dashed-line
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.1
  <<{a2. \startTextSpan}{s4 \> s s \!}>>
  <<{a2.}{s4 \> s s \!}>>
  <<{a2. ~}{s4 \> s s \!}>>
  <<{a2.}{s4 s s8 s \stopTextSpan}>>
  \bar "||"
  \TempoIPocoPiuModerato
  bes4 \p
  \set Staff.midiInstrument = "pizzicato strings"
  r4 <f bes> \p \Pizz
  <f c'>4 r q
  q4 r q
  q4 q q
  <f bes>4 r q
  <f c'>4 r q
  q4 \< r q
  q4 q q \!
  <f bes>4 r <f c' ees>
  <f bes d>4 r <f c' ees>
  <f bes d>4 r8
  \set Staff.midiInstrument = "viola"
  d \f \Arco <f c'>4-.
  <d bes'>4-. r r

  \bar "|."
}

voiceSaMaViolaII = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2.Bratsche"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Br."
  }
  \set Staff.midiInstrument = "viola"
  \key bes \major
  \clef alto
  \SaMaViolaII
}
