%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Sextet      N°6  mouvement I - Allegro con brio                     *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMaViolinoI = \relative c' {
  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 3/4)
  \TempoI

  \repeat volta 2 {
    R1*3/4*9
    f4( g a) \PocoFEspressivo
    bes2( a4
    bes4 d c)
    a4( f) a(
    bes4 d c)
    a4( f) f'( ~
    f4 ees f)
    ees4( <<{d4)}{s8 s \<}>> des4( ~
    des4 \grace {ees16 des} c4 \! bes)
    a2( c4)
    f,4( g a)
    bes4( f c')
    des4( \grace {ees16 des} c4 \< des)
    ees2( aes,4) \!
    <<{aes4(}{s8 s \cresc}>> bes4c)
    des4( aes) des
    ges4( \grace {aes16 ges} f4 ges)
    aes2.(

    % P 2

    a!2. \< ~
    a4 bes \! ges
    ees4 des c)
    f4. \f d!8( f,) d'(
    f4.) d8( f,) d'8(
    f8) ees( f,) ees'( f) ees(
    f,) ees'( a) ees( a,) ees'( \!
    c'2.)( \f ~
    c4 bes) bes,
    aes'2.( ~
    aes4 g) aes( ~
    aes4 g) aes(
    g4 ees c)
    bes4( c d)
    f,2( \> a4) \!

    \mark \default

    bes4 \PTranquillo r r
    R1*3/4*3
    aes'4( \PDolce ~
    \tuplet 3/2 4 {
      aes8 g aes c bes g
      bes8 aes f) ~ f e( f aes g des
      g8 f aes,) ~ aes \< g( aes g' f a,) \!
    }
    d!4. g,8( \> a \slashedGrace c8 bes8)
    a4 r r
    R1*3/4*3

    % P 3

    ees'4( \PDolce ~
    \tuplet 3/2 4 {
      ees8 d ees g f d
      f8 ees c) ~ c b( c ees d aes
      \override DynamicLineSpanner.staff-padding = 3.2
      d8 c ees,!) ~ ees d( ees d' \< c e,
      d' c f,) ~ f e( f d' c fis,)
      \tupletUp
      d'8( c g) d'( c gis) \! ~
    }
    \tupletNeutral
    \TempoIPocoRit
    gis8( \> a)
    gis8( a) gis( a) gis( a) \!
    \revert DynamicLineSpanner.staff-padding
    \tag #'partScore {
      \once \override Score.MetronomeMark.X-offset = 1
    }
    \TempoIInTempo

    \mark \default

    a4.( \PPDolce b8) cis4
    e,2.
    a4.( b8) cis4
    e,2.
    cis'4.( \< d8) e4
    f2. \! ~
    f4 \> a,( \slashedGrace c!8 bes!4) \!
    a2.
    a'4.( \pp b8) cis4
    e,2.
    a4.( b8) cis4
    e,2.
    cis'4.( d8) -\tweak height 0.5 \< e4 \!
    fis2.
    cis4.( \< d8) e4 \!
    fis2.
    cis,4.( d8) \< e4
    f!2.( \! ~
    f4 d bes)
    a2( \> g4) \!
    cis4.( \cresc d8) e4

    % P 4

    f!2. ~
    f8 fis( g a bes d)
    f,4.( g8) e4

    \mark \default

    f4 \! r r
    R1*3/4*7
    r4 r c8( \FEspressAnimato	a')
    a4. c,8( a' c)
    c4.( bes8) g4
    <<{c4.}{s8  s \cresc}>> c,8( a' f')
    f4.( e8) g,4
    g'4. a,8( f' a)
    a4. g8 a4
    a4. g8 d4
    f4. a,8 a( bes)
    bes4. g8 g( aes) \!

    \mark \default

    aes2. \fp ~

    % P 5

    aes2.
    <f, aes>2. \p \> ~
    <<{q2.}{s4 s s8 s \!}>>
    <f a!>4 r8 a \PDolce a(bes)
    bes4 r8 bes bes( c)
    c4 r8 c \< c( f) \!
    f4( \> e bes) \!
    a4 r8 a a( bes)
    bes4 r8 bes \< bes( c)
    c4 r8 c c( a') \!
    a4( \>g c,) \!
    c4.( \p d8) c4
    c4.( f8) c4
    \override TextSpanner.bound-details.left.text = "poco a poco cresc. "
    \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
    \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
    \override TextSpanner.dash-period = 5
    \override TextSpanner.dash-fraction = 0.1
    \override TextSpanner.bound-details.left-broken.text = ##f
    c4. d8 \startTextSpan c4
    \noBreak
    c4. a'8 c,4
    \noBreak
    c4. d8 c4
    cis4. d8 f4
    dis4. e8 a4
    fis4. g8 <<{c4}{s8 s \stopTextSpan}>>
    r8 c \mf \cresc c( c,) c4
    r8 c' c( c,) c4
    r8 c' c( c,) c4
    r8 c' c( c,) c4
    r8 c' c( c,) c4
    r8 d' d( d,) d4
    r8 d' d( d,) d4

    % P 6

    r8 c' c( c,) c4
    r8 c' \> c( c,) c4 \!
    r8 c \p \dim c( c,) c4
    r8 c' c( c,) c4
    r8 c' c( c,) c4
    r8 c' \pp c2(
    c,2.) \>
    \set Staff.midiInstrument = "pizzicato strings"
    <a f'>4 \! \Pizz r r
    R1*3/4
    r4 <c a'> r
    \set Staff.midiInstrument = "violin" % pour le midi de la reprise
    R1*3/4
  }
  \set Staff.midiInstrument = "pizzicato strings"
  <d a'>4 r r
  R1*3/4
  \set Staff.midiInstrument = "violin"
  r4 r c'( \PEspress
  d4 f ees
  c4 a) r
  r4 r bes(
  a4 g) r
  r4 r ees'(
  c4 a) r
  r4 r d( \<
  c4 bes) \! d'( \rf
  c4 bes a)
  gis4 r r
  r4 r8 a,( \< d a') \!
  <b, gis'>4 r r
  r4 r8 a( \< d a') \!
  <b, gis'>4 r r
  R1*3/4*11

  % P 7

  c4( \cresc a fis)
  c''( g c,)
  c4( a ees!)
  c''( \f g c,)

  \mark \default

  c'4 \f ~
  \tupletOn
  \tuplet 3/2 4 {
    c8 b c ees!( d) bes!
    \tupletOff
    d8( c) a ~a gis a c( bes) g
    bes8( a) ees ~ ees d ees a( g) bes,
    g'8( fis) a, a'( g) bes, g'( fis) a,
  }
  b4-. \cresc r8 b-. b-. c-.
  c8-. d-. r d d ees
  ees8 f r f f fis
  fis8 g r g, g fis'
  fis g g,[ fis' fis g]
  <g,, g' des' e>4 \ff
  \tupletOn
  \tuplet 3/2 4 {
    r8 e'' e e f f
    \tupletOff
    f8 g g r g g g aes aes
    aes8 bes bes r bes bes bes b b

    % P 8

    b8 c c r c, c c b' b
    b8 c c r c, c c b' b
    b8 c c c c c c c c
    c8 c c c c c c c c
  }

  \mark \default

  <g, e' c'>8 r r4 r
  R1*3/4*2
  e'4. \p fis8 g4
  c,2( b4)
  e4. fis8 g4
  c,2( b4)
  e4. fis8 \< g4
  g4. a8 bes!4 \!
  a2( \> f!4)
  e4. fis8 \! dis4
  e4 r r
  R1*3/4*7

  % P 9

  \polyphonicNeutral {d4. e8 \< f4}{s4 -\tweak outside-staff-priority 600 \Espress}
  f4. g8 aes4 \!
  bes2( g4)
  ees!2( d4)
  <<{d2.(}{s8 s \>}>>
  e2 cis4 \!
  d4) r r
  R1*3/4*8
  r4 aes'( \pocoAPocoCresc  ges
  fes4) r r
  r4 aes( fes
  ees4) r r
  r4 ges( ees)
  eeses2. ~
  eeses4 des( ces)
  bes8 \cresc bes4 bes des8 ~
  des8 fes4 fes bes8 ~
  bes8 des4 des des8(
  \set doubleSlurs = ##t
  <e, e'>8) q4 q q8( \!
  \override TextSpanner.bound-details.left.text = \markup {"più " \dynamic f " sempre cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.style = #'none

  \mark \default

  <f f'>8) \startTextSpan q4 q q8 ~
  q8 q4 q <e e'>8(

  % P 10

  <f f'>8) q4 q8( <ees! ees'!>8) <ees ees'>([
  <d d'>8)] q4 q8( <e e'>) q([
  \stopTextSpan
  \unset doubleSlurs
  <f f'>8)] q4 q f8(
  g8) g4 g8( a) a8([
  bes8)] bes4 bes8( des) <des \tweak font-size 4 \parenthesize \tweak font-size -2 des,>([
  <ges, ges'>8)] q4 q8( <g g'>) q([
  <f f'>8)] q4 c' a8
  f4( g a)
  bes4( f) c'(
  d4 cis d) ~
  d2.
  g,4( a b)
  c4( g) ees'(
  f4 e f) ~
  f2.
  bes,4( \ff c d)
  ees4( bes) f'( \!
  g4 fis g)
  a4( \grace {bes16 a} gis4 a)
  bes4( g ees)
  \acciaccatura {d16 ees f} ees4( d c)
  f4. r8 r d(
  f4.) r8 r
  \nOttavaUp
  d8(
  f4) r8 ees( \< f4)
  r8 ees( a4) r8 a( \!
  c2.)( ~
  c4 bes) \polyphonic {bes4}{\parenthesize \tweak font-size - 2 bes,4}
  aes'2.( ~
  aes4 g) aes( ~
  aes4 g) aes(
  \ottava 0

  % P 11

  g4 ees c)
  bes4( f d)
  f2( \> a,4) \!
  bes4 \p r r
  R1*3/4*3
  \tupletOn

  \mark \default

  aes'4 \PDolceCalmato ~
  \tuplet 3/2 4 {
    aes8( g aes c bes g)
    \tupletOff
    bes8( aes d,) ~ d cis( d g f aes,)
    ees'8( d f,) d'( c ees,) d( f d')
    ees8( c ees,) d( f d') ees( c ees,)
  }
  d4 r r
  R1*3/4*3
  aes''4( \PDolce ~
  \tuplet 3/2 4 {
    aes8 g aes c bes g
    bes8 aes f) ~ f e( f aes g des
    g8 f aes,) ~ aes g( aes g' f a,
    \override DynamicLineSpanner.staff-padding = 2.3
    g'8 \< f bes,) ~ bes a( bes g' f b,)
    g'8( f c) g'( f cis) \! ~
  }
  \TempoIPocoRit
  cis8( -\tweak minimum-length 6 \dim  d) \>
  cis8( d) cis( d) cis( d) \!
  \TempoIInTempo

  \mark 10

  \tag #'partScore {
    \once \override Score.MetronomeMark.X-offset = 0.4
  }

  d4.( \PPDolce e8) fis4
  \revert DynamicLineSpanner.staff-padding
  a,2.
  d4.( e8) fis4
  a,2.

  % P 12

  fis'4.( \< g8) a4
  bes2. \! ~
  bes4( \> d, \slashedGrace f!8 ees4) \!
  d2.
  d'4.( e8) fis4
  a,2.
  d4.( e8) fis4
  a,2.
  fis4.( g8) -\tweak height 0.5 \< a4 \!
  b2.
  fis4.( g8) -\tweak height 0.5 \< a4 \!
  b2.
  fis4.( g8) \< a4
  bes!2. \! ~
  bes8( fis g d ees g,)
  bes2( \> a4) \!
  fis'4.( \cresc g8) a4
  bes2. ~
  bes8 b( c d ees g)
  bes,!4.( c8) a4 \!

  \mark \default

  bes4 r r
  R1*3/4*7

  % P 13

  r4 r f,8( \FEspressAnimato
  d')
  d4. f,8( d' f)
  f4.( ees8) c4
  f4. \cresc f,8( d' bes')
  bes4.( a8) c,4
  c'4. bes,8( bes' d)
  d4. c8 d4
  d4. c8 g4
  bes4. d,8 d( ees)
  ees4. c8 c( des)

  \mark \default

  des2. \fp ~
  des2.
  des,2. \> ~
  <<{des2.}{s4 s s8 s \!}>>
  d!4 r8 d'! \PDolce d( ees)
  ees4 r8 ees ees( f)
  f4 r8 f \< f( bes) \!
  bes4( \> a ees) \!
  d4 r8 d d( ees)
  ees4 r8 ees \< ees( f)
  f4 r8 f f( d') \!
  d4( \> c f,) \!
  f4.( \p g8) f4
  f4.( bes8) f4

  % P 14

  \override TextSpanner.bound-details.left.text = \markup {"poco a poco cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'none
  <<{f4.(}{s4 s8 \startTextSpan}>> g8) f4
  f4.( d'8) f,4
  f4. g8 f4
  fis4. g8 bes4
  gis4. a8 d4
  b4. c8 f4
  \stopTextSpan
  r8 f \mf \cresc f( f,) f4
  r8 f' f( f,) f4
  r8 f' f( f,) f4
  r8 f' f( f,) f4
  r8 f' f( f,) f4
  r8 g' g( g,) g4
  r8 g' g( g,) g4
  r8 f' f( f,) f4
  r8 f' \> f( f,) f4 \!
  r8 f \p \dim f( f,) f4
  r8 f' f( f,) f4
  r8 f' f( f,) f4
  r8 f' \pp f2(
  f,2.)
  \set Staff.midiInstrument = "pizzicato strings"

  \mark \default

  <d bes'>4 -\tweak X-offset 3.8 \Pizz r r
  R1*3/4*6
  \set Staff.midiInstrument = "violin"
  r4 r g \Arco

  % P 15

  f2. \f \cresc ~
  f4( e ees
  d4 c b
  bes4 a) r
  r4 r a''( \f bes4 d c
  a4 f) a(
  bes4 d c
  a4 f) aes(
  g4 ees) ges(
  f4 d) e(
  des4 bes g)
  \override TextSpanner.bound-details.left.text = \markup {"dim. e rit. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'dashed-line
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.1
  ges!4( \> \startTextSpan ees c) \!
  ges'4( \> ees c) \!
  ges'4( \> f ees) \!
  ees4( d <<{c4)}{s8 s \stopTextSpan}>>
  \bar "||"
  \TempoIPocoPiuModerato
  bes4 \p r
  \set Staff.midiInstrument = "pizzicato strings"
  <bes d> \p \Pizz
  <a ees'>4 r q
  <a e'>4 r q
  <a f'>4 <a fis'>8 g' <a, f'> ees'
  <bes d>4 r8 d'-. d-. ees-.
  ees4 r8 ees ees e
  e4 \< r8 f <f a,> fis
  <fis a,>8 g <g a,> gis <gis a,> a \!
  <d,, bes' bes'>4 r8 d' <f, a f'>4
  <f d'>4 r8 d <a f'>4
  <bes d>4 r8
  \set Staff.midiInstrument = "violin"
  d' \f \Arco <f, a f'>4-.
  <d bes' bes'>4-. r r

  \bar "|."
}

voiceSaMaViolinoI = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "1.Violine"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Viol."
  }
  \set Staff.midiInstrument = "violin"
  \key bes \major
  \clef treble
  \SaMaViolinoI
}

