%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  *                                                                     *
  * Sextet      N°6 : mouvement II - Poco Adagio                        *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMbVioloncelloI =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \set Score.alternativeNumberingStyle = #'numbers

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoII

  r8
  a4 \f a
  e4 e
  a4 a
  g4 g
  g4 c
  c8 \noBeam c,[( d bes])
  a8[( c d e])
  cis4 cis
  \bar "||"
  a'4 a
  e4 e
  a4 a
  d,4 d
  e4 g
  a8 \noBeam c,[( d bes])
  a8[( c d e])
  cis4 cis
  \bar "||"
  f4 \f f
  g4 g
  c4 c
  cis4 cis
  d8[( c b e])
  d8[( c b e])
  d8[( a]) bes a16 g
  f4 f
  \bar "||"
  f4 \f f
  g4 g
  e4 e
  e4 e8 \noBeam a(

  % P 17

  d8[ c b e])
  d8[( c b e])
  d8[( a]) bes! a16 g
  <d, a' f'>4 q8 \noBeam a''8 \f
  \repeat volta 2 {

    \mark \default

    <d,, a' f' d'>16( a'' f a d, f e d)
    e'16( cis a cis e, g f e)
    f'16( d a d f, a g f)
    g'16( d b d g, a g f)
    e8 r r c
    <f, c' f a>8 r r <g e' bes'>
    <a f' a>8 r <bes g' d'> r
    <a e' cis'>8 r a'16(-> e cis e)
  }
  \repeat volta 2 {
    <d, a' f' a>16 f'( a, f' a g a b)
    c8 r r c,
    <e c'>16 g( e g c b c d)
    e8 r r a,
    <d, a' fis'>16 c'( a c b d c b)
    \clef tenor
    a'16( fis d fis d f e d)
    \clef bass
    d16( f e d) cis( e a, cis)
    <d,, a' f' d'>8 r r d'16(-> a)
  }

  % P 18

  \mark \default

  \repeat volta 2 {
    <d a'>8 \f r r4
    <a e' a>8 r r4
    <d a'>8 r r4
    R2*4
    \tupletOn
    r4 \tuplet 3/2 8 {r16 bes'[-. \f a]-. g-. f-. e-.}
  }
  \repeat volta 2 {
    <d f a>8 r r4
    <c, g' e' c'>8 r r4
    <bes' e c'>8 r r4
    <a e' cis'>8 r r4
    R2*3

    % P 19

    r4 \tuplet 3/2 8 {r16 bes'[-. \f a]-. gis-. a-. f-.}
  }

  \mark \default

  \repeat volta 2 {
    d32( \p \< e f g a b cis d) \! cis( \f \>bes! a g f e d cis) \!
    d32( \< e f g a b cis d) \! c!( \f \>bes! a g fis ees d c) \!
    b32( \< c d e! fis g a b) \! c( \f \>  bes! a g fis! ees d c) \!
    g'32( \< c, d e! fis g a b) \! f'!( \f \> ees d c b! aes g f) \!
    e!32( \PiuF f g a b c d e) bes,!( c d e f g a bes!)
    a,32( bes c d e f g a) e( f g a bes c d e)
    f,32( g a bes c d e f) e,( fis gis a b cis d e)
    <a,, e' cis'>8 r r4
  }

  % P 20

  \repeat volta 2 {
    d32( \p \< e f g a b cis d) des( \f \> c bes! aes ges f ees des) \!
    c32( \p \< d! e! f g! a! b c) b( \> aes g f e d c b) \!
    c( \< d e! f g a b c) ees( \f \> d c bes aes g f ees) \!
    d32( \p \<  e! fis g a b cis d) \! cis( \> bes a g fis e d cis) \!
    d32( \< e fis gis a b cis d) \f e,,( \PiuF fis! gis! a b! cis! d e)
    fis,32( gis a b cis d e fis) gis,( a b c d e fis! gis!)
    a,32( \ff b cis d e f! g! a) a,( b cis d e f g a)
    d,,4 d''32( cis d bes a g f e)
  }
  \key d \major

  \mark \default

  d8[( \FMoltoEspressivo cis b a])
  e'8[( cis b a])
  fis'8[( d cis c])
  b8[( d g fis])

  % P 21

  e8[( fis e d])
  cis8[( d cis b])
  a8[( b a b])
  cis8[( b a cis])
  \bar "||"
  d8[( cis b a])
  e'8[( cis b a])
  fis'8[( d cis c])
  b8[( d g fis])
  e8[( fis e d])
  cis8[( d cis b])
  a8[( b a b])
  cis8[( b a a'])
  \bar "||"
  fis8[( g fis f]
  e8[ d e c])
  a'8[( bes a g]
  fis!8[ e fis c])
  b8[( \< c b c]
  b8[ cis! b cis]) \!
  d8[( fis a g]
  fis8[ d a g])
  \bar "||"
  fis8[( g fis f]
  e8[ d e c])
  a''8[( \cresc bes a g]
  fis8[ e fis c])
  b8[( c b c]
  b8[ cis! b cis])
  d8[( fis a g]
  fis8[ \> d a fis]) \!

  % P 22

  \mark \default

  \repeat volta 2 {
    \polyphonic {
      R2 -\tweak X-offset 8 _\primaVolta
    }{
      <<{
         \tweak font-size -2 d8 r8
        \revert StaffSymbol.thickness
        }{s16 s ^\secundaVolta}>>r4
    }
    R2*7
  }
  \override Hairpin.minimum-length = 4.5
  \repeat volta 2 {
    R2
    \set Staff.midiInstrument = "pizzicato strings"
    r16 g''-. \mf -\tweak X-offset -3.5 \Pizz c,-. r r g,-. \p c, r
    R2
    r16 f''-. \mf bes,-. r r f,-. \p bes-. r
    r16 a'-. \pp d-. r r4
    r16 a-. d-. r r4
    r16 d,-. a-. r r d-. a-. r
  }
  \alternative {
    {
      <d a'>8 r r4
    }{
      <d a'>8 r
      \set Staff.midiInstrument = "cello"
      r a \p \Arco
    }
  }
  \key d \minor
  \bar "||"

  \mark \default

  d4. e16-. f-.
  e4. a,8
  <<{f'4.}{s8 s -\turn}>> g16-. a-.
  g4. g,8
  <<{g'4.}{s8 s -\turn}>> a16-. bes-.
  c4( ~ c16 bes) d, e

  % P 23

  f4 g16( a32) g f16 g
  a4 r8 a,
  a'4. \acciaccatura {b16 a g} a16-. b!-.
  c4. c,8
  <<{c'4. \< c16-. d-.}
    {s8 s \once \hideNotes \once \set suggestAccidentals = ##t
     \once \override AccidentalSuggestion.extra-offset = #'(0 . -1)
     \once \override AccidentalSuggestion.font-size = -3
     \once \override AccidentalSuggestion.script-priority = - 1  c! -\tweak extra-offset #'(0 . -1) -\turn}>>
  \clef tenor e4. a,8 \!
  fis'4 gis
  a4( ~ a16 g!) d e
  f8 \> e16-. f-. \acciaccatura { e16 f } g8 f16-. e-. \!

  \mark \default

  d4 \p d
  \clef bass
  d8 bes16-. c-. \acciaccatura { bes16 c } d8 c-.
  \acciaccatura a8 d4 d
  d8 bes16-. c-. \acciaccatura { bes16 c } d8 c16-. bes-.
  \acciaccatura a8 d4 d
  d4 \> cis \!
  d4 d
  d8 bes16-. c-. \acciaccatura { bes16 c } d8 c16-. bes-.
  \acciaccatura a8 d4 d
  d8 bes16-. c-. \acciaccatura { bes16 c } d8 c16-. bes-.
  \acciaccatura a8 d4 \> a \!
  a4 \dim a
  d,4 d \!
  d8 \< \noBeam \< a( b4) \!
  a4 g
  a2 \fermata

  \bar "|."
}

voiceSaMbVioloncelloI = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "1.Violoncell"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Vcl."
  }
  \set Staff.midiInstrument = "cello"
  \key d \minor
  \clef bass
  \partial 8
  \SaMbVioloncelloI
}
