%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  *                                                                     *
  * Sextet      N°6 : mouvement II - Poco Adagio                        *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMbVioloncelloII =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \set Score.alternativeNumberingStyle = #'numbers

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoII

  r8
  d4 \f d
  cis4 cis
  d4 d
  b4 b
  c4 bes!
  a4 g
  f4 bes
  a4 a
  \bar "||"
  d4 d
  cis4 cis
  d4 d
  b4 b
  c4 bes!
  a4 g
  f4 bes
  a4 a
  \bar "||"
  d4 \f d
  c4 c
  bes!4 bes
  a4 a
  d4 e
  fis4 g8 gis
  a4 a,
  <d, a'>4 q
  \bar "||"
  d'4 \f d
  c4 c
  bes!4 bes
  a4 a

  % P 17

  d,4 e
  fis4 g8 gis
  a4 a
  d,4 d8 a' \f \noBeam
  \repeat volta 2 {

    \mark \default

    <d, a' f'>8 r r a'
    <cis, a' e'>8 r r a'
    <d, a' f'>8 r r d'
    <b g' d'>8 r r b
    <c, c' e>8 r r c'
    <f, c' f a>8 r r <g e' bes'>
    <a f' a>8 r <bes g' d'> r
    <a e' cis'>8 r r a16(-> e)
  }
  \repeat volta 2 {
    <d a' f'>8 r r d
    <c g' e' c'>8 r r c'16(-> g)
    bes!8 r r bes
    <a e' cis'>8 r r e'16( -> a,)
    <d, a' d>8 r e r
    fis8 r gis r
    <a f' d'>8 r <a e' cis'> r
    <d, a' f' d'>8 r r d'16( -> a)
  }

  % P 18

  \mark \default

  \repeat volta 2 {
    <d, a' f'>8 \f r r4
    <cis a' e'>8 r r4
    <d a' f'>8 r r4
    c''4 <<{b4}{s8 -\tweak minimum-length 6 \> s16*2/3 s s \!}>>
    c4 \p bes!
    a4 g \<
    f4 <<{bes,4}{s8 s16*2/3 s s \!}>>
    \tupletOn
    a4 \tuplet 3/2 8 {r16 bes[-. \f a]-. g-. f-. e-.}
  }
  \repeat volta 2 {
    <d a' f'>8 r r4
    <c c' e>8 r r4
    <bes' g'>8 r r4
    <a e' a>8 r r4
    d4 \p e
    fis4 gis

    % P 19

    a4 <<{a,4}{s8 \> s16*2/3 s s \!}>>
    d4 \tuplet 3/2 8 {r16 bes[-. \f a]-. gis-. a-. f-.}
  }

  \mark \default

  \repeat volta 2 {
    d32( \p \< e f g a b cis d) \! cis( \f \>bes! a g f e d cis) \!
    d32( \< e f g a b cis d) \! c!( \f \>bes! a g fis ees d c) \!
    g'32( \< c, d e! fis g a b) \! c( \f \>  bes! a g fis! ees d c) \!
    g'32( \< c, d e! fis g a b) \! f'!( \f \> ees d c b! aes g f) \!
    e!32( \PiuF f g a b c d e) bes!( c d e f g a bes!)
    a,32( bes c d e f g a) e( f g a bes c d e)
    f,32( g a bes c d e f) e,( fis gis a b cis d e)
    <a,, e' cis'>8 r r4
  }

  % P 20

  \repeat volta 2 {
    d,32( \p \< e f g a b cis d) des( \f \> c bes! aes ges f ees des) \!
    c32( \p \< d! e! f g! a! b c) b( \> aes g f e d c g') \!
    c,( \< d e! f g a b c) ees( \f \> d c bes aes g f ees) \!
    d32( \p \<  e! fis g a b cis d) \! cis( \> bes a g fis e d cis) \!
    d32( \< e fis gis a b cis d) \f e,( \PiuF fis! gis! a b! cis! d e)
    fis,32( gis a b cis d e fis) gis,( a b c d e fis! gis!)
    a,32( \ff b cis d e f! g! a) a,( b cis d e f g a)
    d,,4 <a' f' d'>8 r
  }
  \key d \major

  \mark \default

  d,4 \FMoltoEspressivo d
  \noBreak
  cis4 cis
  d4 d
  g4 g

  % P 21

  cis4 b
  a4 g
  fis4 f8 e
  a4 a
  \bar "||"
  d,4 d
  cis4 cis
  d4 d
  g4 g
  cis4 b
  a4 g
  fis4 f8 e
  a4 a
  \bar "||"
  d,4 d
  c4 c
  f4 ees
  d4 d
  g4 \< fis!
  g4 gis \!
  a4 a
  d,4 d
  \bar "||"
  d4 d
  c4 c
  f4 \cresc ees
  d4 d
  g4 fis
  g4 gis
  a4 a
  d,4 \> d \!

  % P 22

  \mark \default

  \repeat volta 2 {
    R2*8
  }
  \override Hairpin.minimum-length = 4.5
  \repeat volta 2 {
    R2
    \set Staff.midiInstrument = "pizzicato strings"
    r8. g'16[-. \mf \Pizz c,]-. r16 r8
    R2
    r8. f16-. \mf bes,-. r16 r d-. \p
    a8-. r16 a-. \pp d-. a-. d-. a-.
    d8 r16 a d a d d,
    g8 r16 d g8 r16 bes
    \tag #'partScore {
      <d, a'>8 r r4
    }
  }
  \alternative {
    {
      \elseTag #'partScore {
        <d a'>8 r r4
      }
    }{
      \elseTag #'partScore {
        <d a'>8 r r4
      }
    }
  }
  \key d \minor
  \set Staff.midiInstrument = "cello"

  \mark \default

  q4 \p \Arco q
  <cis a'>4 q
  <d a'>4 d'
  <b g'>4 q
  c4 bes!
  a4 g

  % P 23

  f4 bes
  a4 a
  d,4 d
  c!4 c
  bes'!4 \< bes
  a4 a \!
  d4 e
  fis4 g8 gis
  a4 <<{a,4}{s8 -\tweak minimum-length 5 \> s16 s \!}>>

  \mark \default

  d,4 \p d
  d4 d
  d4 d
  d4 d
  d4 d
  a'4 \> a \!
  d,4 d
  d4 d
  d4 d
  d4 d
  d4 \> a' \!
  a4 \dim a
  d,4 \< <d g> \!
  <d a'>4 \< <d g> \!
  <d a'>4 <d g>
  <d a'>2 \fermata

  \bar "|."
}

voiceSaMbVioloncelloII = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2.Violoncell"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Vcl."
  }
  \set Staff.midiInstrument = "cello"
  \key d \minor
  \clef bass
  \partial 8
  \SaMbVioloncelloII
}
