%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  *                                                                     *
  * Sextet      N°6 : mouvement IV - Finale allegro                     *
  * Fichier de notes, Alto 2                                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMdViolaII =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIV

  f8 \p
  \set Timing.beamExceptions = #'()
  \set Timing.beatStructure = #'(2)
  d'8( f, ees' f,)
  d'8( f, bes f)
  a8( f a f)
  ees8( f d f)
  a8( f b f)
  d'8( f, c' \< f,)
  ees'8( d e c) \!
  e8( \> c f c) \!
  f8( f, f' f,
  f'8 \< f, bes f)
  b8( f b g) \!
  f8( \> g ees g) \!
  bes8 bes( \< c bes
  ees8 bes d bes) \!
  f'8( bes, ees \> g,)
  f8( ees d) \! \noBeam r
  R2*16

  % P 29

  <f bes>4-.( \PDolce q-.)
  <f c'>2
  <f bes>4-.( q-.)
  <f c'>2
  <f bes>4-.( q-.)
  <f c'>2
  <f bes>4-.( \< q-.)
  <<{<f c'>4. \!}{s8 s \PocoF}>> f8(

  \mark \default

  d'8 f, ees' f,)
  d'8( f, bes f)
  a8( f a f)
  ees8( f d f)
  a8( f b f)
  d'8( f, c' f,)
  ees'8( d e c)
  e8( c f c)
  bes8( \cresc f' c f
  bes,8 f') d( g
  c,8 g' d g
  c,8 g') f( bes
  ees,8 bes' bes, bes'
  bes,8) <des bes'>4 q8 ~
  \set Timing.beatStructure = #'(1 1)
  q8 \> q4 q8 \!
  c8( \p ees d!8) \noBeam r
  \set Staff.midiInstrument = "pizzicato strings"
  r8 <c f>8 \p \Pizz r <d f>
  r8 <c f> r <d f>
  r8 <c ees> r <a d>
  r8 <bes d> r <g ees'>
  \set Staff.midiInstrument = "viola"
  r8 <a f'> \p \Arco r <bes f'>
  r8 <a f'> r <bes f'>

  % P 30

  r8 <bes e> r <c f>
  r8 <bes e> r <c f>
  r8 <bes e>8 \< \noBeam c( des) \sf  ~
  \set Timing.beatStructure = #'(2)
  des2 \p ~
  des8 des( d b
  c8) c4 c8 ~
  c8 \noBeam c( d b
  c8) c4 c8 ~
  c8 \noBeam a'( \f bes) bes-.
  bes2 ~
  bes8 \> a( g f) \!
  a8( \p g f e)
  g8( f e d)
  d8( g,4) f'8(
  e8 d c bes)

  \mark \default

  a8 \noBeam c( \pp f g
  a8 bes g f
  c8) \noBeam c( g' a
  bes8 c a g
  a8) c,( a' bes
  c8 d bes c)
  a8( bes g a)
  f8( e d b
  c8 g b g
  c8 e) f( \< g
  e8 g f g \!
  e8) \noBeam a( \f \< bes) bes-.
  <<{bes2 ~}{s8 \> s s \!}>>
  bes8 \> a( g f \!
  e8) \p \noBeam a( \f bes) bes-. \<

  % P 31

  bes4( \! c) ~
  c8 \> a( c, bes \!
  a8) \p \noBeam a'( \f bes) bes-. \<
  bes4( \! ees,,! )( \sf ~
  ees4 \p f \<
  a4 c \!
  f4) f ~
  f4 f
  e4 \> c\! ~

  \mark \default

  c8 r r4
  R2*15
  g'4( \f f) \> ~
  f4 \! r
  R2*3
  r4 e,( \p
  fis4 e
  fis4 e)
  <d'! f!>4( \PDolce ees!

  % P 32

  <d f>4 ees)
  ees,4( \pp d
  ees4 c)
  <ees' ges>2 \p -\tweak to-barline ##t \< ~
  <<{q2}{s4 \> s \!}>>
  ees,4( \pp d
  ees4 c)
  <ees' ges>2 \p ~
  q2
  <<{<c ees>2}{s4 s8 s \<}>>
  q4. c8( \!

  \mark \default

  d8 \PocoF f, ees' f,
  d'8 f, bes f)
  a8( f a f
  ees8 f d f)
  a8( f b f
  d'8 f, c' f,)
  ees'8( d e c)
  e8( c f c)
  bes8( f' c f
  bes,8 f' bes, f)
  b8( f b g)
  f8( g ees g
  bes8) bes( c bes
  ees8 \< bes d  \afterGrace bes) {s16 s \!}
  f'8( bes, ees bes)
  ees8( \> c d) \! \noBeam r
  <f, bes>4-.( \PDolce q-.)
  <f c'>2
  <f bes>4-.( q-.)
  <f c'>2
  <f bes>4-.( q-.)
  <f c'>2
  <f bes>4-.( \cresc q-.)
  <f ces'>2
  <ges bes>4-.( q-.)
  <e bes'>2 -\tweak to-barline ##t \<

  % P 33

  f4 \PocoF f ~
  f4 f' ~
  f4 f, ~
  f2
  R2*3
  \set Timing.beatStructure = #'(1 1)
  r4 r8 f'(
  \tupletOn
  \tuplet 3/2 4 {
    bes,8 f) f'(c f,) f'(
    bes,8 f) f'( d g,) g'(
    \tupletOff
    c,8 g) g'( d g,) g'(
    c,8 g) g'( f bes,) bes'(
    ees,8 bes) bes'( e, des) bes'(
    f8 des) des'( bes des,) des'(
    bes8 des,) des'( bes \> des,) des'(
    c8 f, a) \!
  }
  bes8 \p r

  \mark \default

  R2*2
  r16 ees,, \f a c f ees d ees
  a16 g fis e d8 r
  r16 d, g bes g' f ees c
  r16 c, f a f' g d bes
  r16 cis, e a r d, g bes
  bes4 a
  r16 g bes d a' g fis g
  r4 <d, a' fis'>
  g'4 g
  g,4-> g->

  % P 34

  bes4-. \FEspress bes-.
  c4.( bes8)
  aes8[( g f g])
  bes8[( aes g aes])
  g'4-. g-.
  aes4.(-> g8)
  f8[( ees d ees])
  g8[( f ees f])
  bes,4-. \f bes-.
  c4.-> bes8
  aes8[( g f g])
  bes8[( aes g aes])
  g'4-. g-.
  aes4.-> g8
  g8[( bes aes g])
  f8( bes,) f'( ees)
  d4-. \f d-.
  ees2->
  c4-. c-.
  d2->
  bes8-. bes-. c4->
  a8-. a-. bes4->
  g8-. a-. fis-. g-.
  a4-> a->
  R2*2
  r16 aes d f bes aes g aes
  d16 c b a! g8 r
  r16 g, c ees c' bes aes f

  % P 35

  r16 f, bes d bes' aes g ees
  r16 aes,-. aes'( f) r g,-. g'( ees)
  r16 bes-. bes'( g) r aes,-. aes'( f)
  r16 c ^\markup {\italic "simile"} c' \cresc aes r d, d' bes
  \clef treble
  r16 ees, ees' c r f, f' d
  r16 g, \ff g' ees r g, g' ees
  r16 aes, aes' ees r aes, aes' ees
  r16 aes, aes' e r aes, aes' e
  r16 aes, aes' f r aes, aes' f
  f16-> f ees ees ces-> ces bes bes
  \clef alto
  f16-> f g g f-> f g g
  ces,-> ces bes bes r4
  ces16-> \> ces bes bes \! r4
  R2*2

  \mark \default

  R2*9
  \set Timing.beatStructure = #'(2)

  % P 36

  \set Timing.beatStructure = #'(1 1)
  <des f>4-.( \p q-.)
  R2
  <ees ges>4-.( q-.)
  R2
  <f aes>4-.( q-.)
  R2
  <fis a!>4-.( <fis a>-.)
  cis'4-> \pp cis->
  <a, a'>4-> q->
  d'4-> d->
  <a, a'>4-> q->
  dis'-> dis->
  \clef treble
  <a, a'>4-> q->
  \clef alto
  <g' b>4-> q->
  <g, g'>4-> q->

  \mark \default

  <d' aes'>4 \ff r16 f, \ff aes d
  g16 f e f r f, aes d
  g16 f e f r f, aes d
  g16[ f e f] g f e f
  \tupletOn
  <d f>4 \ff ~
  \tupletUp
  \tuplet 3/2 4 {
    q4 aes8
    d8[( \< f aes]) c( a bes) \!
    c8[( a bes]) r bes,( \> bes')
    \tupletOff
    c8[( a bes]) \! r bes,( bes')

    % P 37

    c8( \p a bes) r bes,( bes')
    c8( a bes) r bes,( bes')
    r8 gis( \dim a) r a,( a')
    r8 fis( g) r g,( g')
    r8 e( f) r f,( f')
    r8 d( ees!) r f,( ees')
    r8 cis( d) r b( c)
    r8 a( bes!) r gis( a)
    r8 fis( g) r e( f)
    r8 d( ees!) r c( f)\!
  }
  \tupletNeutral
  \set Timing.beatStructure = #'(2)

  \mark \default

  R2*16
  <f bes>4-.( \PDolce q-.)
  <f c'>2
  <f bes>4-.( q-.)
  <f c'>2

  % P 38

  <f bes>4-.( q-.)
  <f c'>2
  <f bes>4-.( \cresc q-.)
  <f ces'>2
  <ges bes>4-.( q-.) \<
  <<{<e des'>2}{s8 s s \!}>>
  dis4( fis ~
  fis4 b)
  ais4 r
  R2*3
  <cis e>2
  R2*2
  <fis a!>2
  ees!8 ees4 \cresc ees8
  ees8 ees4 ees8
  <bes f'>8 q4 q8
  <bes ees>8 q4 q8
  r8 a \p \< r <<{bes8}{s16 s \!}>>
  <bes ees>8 \> q4 q8 \!
  r8 a \p r bes
  r8 bes r bes
  r8 a r f

  \mark 10

  r8 f( \PPDolce bes c
  d8 ees c bes
  c8) f,( c' d
  ees8 f d c

  % P 39

  d8) f,( d' ees
  f8 g ees f)
  d8( ees c d)
  bes8( a g e)
  f8( c e c
  f8 a) bes( \< c
  a8 c bes c
  a8) \! \noBeam d( -\tweak to-barline ##t \< ees) ees-.
  ees2 \f ~
  ees8 \> d( c bes \!
  a8) \p \noBeam d( \< ees) ees-.
  ees4( \! f) \f ~
  f8 \> d( f, ees \!
  d8) \noBeam d'( \< ees) ees-.
  ees4( \! aes,) \f ~
  aes4( \p bes
  d4 \< <<{f4}{s8 s \!}>>
  bes4) bes ~
  bes4 bes(
  a f)

  \mark \default

  R2*16

  % P 40

  aes4( \< bes) \! ~
  bes4 \> r \!
  R2*3
  r4 a,!( \PDolce
  b4 a
  b4 a)
  <g' bes!>4( aes
  <g bes> aes)
  aes,4( \pp g|
  aes4 f)
  <ces' aes'>8 \p -\tweak to-barline ##t \< q4 q8 ~
  q8 \> q4 q8 \!
  aes4( \pp g
  aes4 f)
  q8 \p q4 q8 ~
  q8 q4 q8 ~
  q8 \p q4 q8
  r8 <bes aes'>4 q8
  r8 <bes g'>4 q8
  r8 q4 q8
  r8 <bes f'>4 \dim q8
  r8 <bes e>4 q8
  r8 q4 q8
  r8 <a ees'!>4 <a ees'>8

  \mark \default

  <bes d>4 \pp r
  \polyphonicNeutral {d4( -\tweak height 0.4 \> bes8) \! r}{s4 -\tweak outside-staff-priority 600 \Dolce}

  % P 41

  R2
  ees,4( \> d8)\! r
  R2
  gis4( a8) r
  R2
  <e c'^~>4_( <f c'>8) r
  bes4( f'8) r
  <f, bes>4 ~ q8 r
  R2
  f4( ees8) r
  R2
  ees'4( d8) r
  R2
  ees,4( d8) r
  R2*9
  r4 r8 ees' -\tweak X-offset -4.6 \PocoF

  \mark \default

  d8( f, ees' f,)
  d'8( f, bes f)
  a8( f a f)
  ees8( f d f)
  a8( f b f)
  d'8( f, c' f,)
  ees'8( d e c)
  e8( c f c)
  bes8( \cresc f' c f
  bes,8 f') d( g

  % P 42

  c,8 g' d g
  c,8 g') f( bes
  ees,8 bes') g( c
  f,8 c') a!( d
  g,8[ d']) g,( \f bes
  ees,8 bes') g( bes
  g8[ bes]) bes,( g'
  c,8 aes' bes, g')
  bes,8(f' bes, e)
  bes8( f' d bes)
  ees8( c bes d)
  ees8[( \PiuF g]) ees( g
  ees8 g) bes,( g' \<
  ees8 g) bes,( g') \!
  \tupletOn
  \tuplet 3/2 4 {
    ees8( aes ees g ees g)
    \tupletOff
    ees8( c ees bes ees bes)
    des8( bes des bes des bes
    des8 bes des bes des bes)
    d!8 f, d' f, d' f,
    ees'8( f, ees' f, d' f,)
    ees'8( f, ees' f, ees' f,)
    d'8( f, d' f, d' f,)
    ees'8( f, ees' f, ees' f,)
    ees'8( f, ees' f, ees' f,)
  }
  ees'8( \p \> f, ees' f,
  ees'8 f,) \! r4
  \set Staff.midiInstrument = "pizzicato strings"

  \mark \default

  <f bes>4 \p \Pizz q
  <aes c>4 r
  <g bes>4 q
  <g c>4 r

  % P 43

  <g bes>4 q
  <a! c>4 r
  <a ees'>4 r
  <ges a>4 r
  <f bes>4 r
  r8 aes d f
  aes8 r r ges
  r8 bes, ees ges
  bes8 r r bes
  r8 ees, \< ges a!
  ges8 \! r r ges
  a8 \> r r ges
  ges8 \! r r <ees ges>
  \bar "||"
  \TempoIVAnimato
  \set Timing.beatStructure = #'(1 1)
  <d f>8 r r4
  \noBreak
  R2*11
  <f, f'>8 \p \Pizz q q \noBeam r
  q8 \< q q \noBeam r
  q8 q q \noBeam r
  q8 q q \! \noBeam r

  % P 44

  q8 \> q q \noBeam r
  q8 q q \! \noBeam r
  R2*2
  \set Staff.midiInstrument = "viola"
  r4 b8 \p \cresc \Arco b
  c8 r ees ees
  f8 r cis cis
  d8 r f f
  g8 r d d
  ees8 r g g
  a8 r f16 f, f' f,
  f'16 f, f' f, f' f, f' f,
  <f f'>16 \f q q q q q q q
  q16 q q q q q q q
  q8 r f'16-. \ff f-. f-. f-.
  bes8-. r <f, c'>8-. q-.
  <f d'>8-. r f'16-. f-. f-. f-.
  bes8-. r <f, c'>-. q-.
  <f d'>8-. r r4
  <a f'>8 -\tweak X-offset -3.2 \ff r q r
  <bes f'>8 r f'16 \ff f f f
  f16 f f f f f f f
  bes,8 r r4
  <f d'>8 r r4
  q2 \fermata

  \bar "|."
}

voiceSaMdViolaII = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2.Bratsche"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Br"
  }
  \set Staff.midiInstrument = "viola"
  \key bes \major
  \partial 8
  \clef alto
  \SaMdViolaII
}
