%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  *                                                                     *
  * Sextet      N°6 : mouvement IV - Finale allegro                     *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMdViolinoI =
\relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIV

  r8
  \set Timing.beamExceptions = #'()
  \set Timing.beatStructure = #'(2)
  R2*15
  r4 r8
  f8( \PEspressivo
  bes4 a
  bes4 d,)
  f4 ees8(-. c-.)
  a4( bes)
  c4 \afterGrace d( \trill {c16 d}
  f4) \afterGrace ees( \trill {d16 ees}
  g8[ f)] bes8-.(c-.)
  bes4( a8) f( \noBeam
  bes4 a
  bes4 d,)
  g4 f8-.( d-.)
  b4( c)
  d4\afterGrace  ees( \trill {d16 ees}
  g4) \<\afterGrace  f( \trill {e16 f \!}
  aes4 \> g) \!

  % P 29

  a,!8.[( \p bes32 c]) bes8 r
  R2*7
  r4 r8 f'8( \PocoF

  \mark \default

  bes4 a
  bes4 d,)
  f4 ees8(-. c-.)
  a4( bes)
  c4 \afterGrace d( \trill {c16 d}
  f4) \afterGrace ees( \trill {d16 ees}
  g8[ f) bes8-.(c-.)]
  bes4( a8) f( \noBeam
  bes4 \cresc a
  bes4) b(
  c4 b
  c4) d(
  ees4 e
  f4) a( ~
  \set Timing.beatStructure = #'(1 1)
  a4 \> g) \!
  a,8.[( \p bes32 c] bes8) r
  ees,,8.( \PDolce d32 c) f8 r
  ees8.( d32 c) f8 r
  bes8.( a32 g) c8.( bes32 a)
  d8-.( bes-. g-. bes-.)
  \tuplet 3/2 4 {
    \tupletUp
    a'8-.( \p bes-. c-.) bes-.( a-. bes-.)
    c8-.( d-. ees-.) d-.( c-. d-.)

    % P 30

    \tupletOff
    e8-.( f-. g-.) \tupletOn c,4 c8 \tupletOff
    e8-.( f-. g-.) \tupletOn c,4 c8 \tupletOff
    e8-. \< f-. g-. \!
    \tupletNeutral
  }
  aes4 \sf ~
  \set Timing.beatStructure = #'(2)
  aes8 f( \p des aes
  f8 des b f')
  e8( c' f, c'
  g8[ c]) b( f'
  e8 \< c f c
  g'8) \!  cis,[( \f d) d]-.
  d2 ~
  d8 \> c!( bes a) \!
  c8( \p bes a g)
  bes8( a g f)
  g8( f e d)
  c8 c[-.( f-. g]-.)

  \mark \default

  a4. \PEspress bes8
  c8.([ d32 c)] bes8 a
  bes4. c8
  d8.([ e32 d)] c8 bes
  c4. d8
  ees!8.([ f32 ees)] d8.( ees32 d)
  c8.([ d32 c)] bes8.( c32 bes)
  a8( g f g)
  e8( g f g
  e8 g) b( \< g
  c8 g b g \!
  c8) cis([ \f \< d) d-.]
  <<{d2 ~}{s8 -\tweak minimum-length 6 \> s s \!}>>
  d8 \> c!( bes a \!
  g8) \p cis([ \f d) d-.] \<

  % P 31

  d4( \!  ees!) ~
  ees8 \> c( a g) \!
  fis8 \p cis'([ \f d) d-.] \<
  d4( \! ees!)( \sf ~
  ees4 \p d
  c4 bes
  a4) g8( a)
  c4 bes8 a
  bes8( \> g f8 e

  \mark \default

  f8) \! c([ \pp f g]
  a8 bes g f
  g8) c,8( g' a
  bes8 c a g
  a8) c,( a' bes
  c8 d bes c)
  a8( bes g a \<
  f8 ees! d c) \!
  bes8( d c d
  bes8 d c d
  bes8) d( e c \<
  f8 c e c \!
  f8) r r4
  r8 c( \f a') a-.
  a4.( \> bes8) \!
  f8 \p r r4
  r8 bes( \f b) b-.
  b4.( \> c8) \!
  g8 \p r r4
  r8 bes([ \f \> ces) ces-.] \!
  ces8(-. \p ces-. ces-. ces-.)
  ces8(-. ces-. ces-. ces-.)
  ces8 \Dolce ces4 ces8 ~
  ces8 ces4 ces8 ~
  ces8 ces4 bes8 ~

  % P 32

  bes8 ces4 bes8
  a!8 r r4
  R2
  c4( \p -\tweak to-barline ##t \< b
  c4 \> ees,) \!
  R2*2
  c'4( \p \< <<{b4}{s8 s \!}>>
  c4 \> ees,) \!
  r8 <ges, ees'>4 q8 \< ~
  q8 <f ees'>4 f'8( \!

  \mark \default

  bes4 \PocoF a
  bes4 d,)
  f4 ees8-.( c-.)
  a4( bes)
  c4 \afterGrace  d( \trill {d16 ees}
  f4) \afterGrace  ees( \trill {d16 ees}
  g8[ f]) bes-.( c-.)
  bes4( a8) \noBreak f(
  bes4 a
  bes4 d,)
  g4 f8-.( d-.)
  b4( c)
  d4 \afterGrace  ees( \trill {d16 \< ees}
  g4) \afterGrace  f( \trill {e16 f \!}
  aes4 g)
  a,!8.[( \> bes32 c] bes8) \! r
  R2*8
  r4 r8 ees( \cresc \noBreak
  des8 bes ges bes')

  % P 33

  bes4( \PocoF a!
  bes4 d,)
  f4 ees8-.( c-.)
  a4( bes)
  c4 \afterGrace  d( \trill {c16 d}
  f4) \afterGrace  ees( \trill {d16 ees}
  \set Timing.beatStructure = #'(1 1)
  g8 f) bes-.( c-.)
  bes4( a8) \noBeam f
  bes4( \cresc a
  bes4) b(
  c4 b
  c4) d(
  ees4 \< e
  f4) \! a( ~
  a4 g) \>
  a,8.( bes32 c bes8) \p r

  \mark \default

  d4-. \f d-.
  ees2->
  c4-. c-.
  d2->
  bes8-. bes c4->
  a8-. a-. bes4->
  g8-. a-. f-. g-.
  e4 cis
  d4-> d->
  <d d'>4-> q->
  g4-> g->
  <g g'>4-> q->

  % P 34

  R2*8
  g4-. \f g-.
  aes4.-> g8
  f8[( ees d ees])
  g8[( f ees f])
  bes4-. bes-.
  c4.-> bes8
  ees8[( d c bes])
  bes8( aes) aes( g)
  f4 r
  r16 bes, ees g c bes a bes
  ees16 d c bes a8 r
  r16 a, d fis bes a g a
  d16 c bes g r g, c ees
  c'16 bes a f r f, bes d
  bes'16 g ees a a fis d g
  ees4-> d->
  R2
  c'4-. \ff c-.
  d2->
  b4-. b-.
  c4-> aes8-. aes-.

  % P 35

  bes4-> g8-. g-.
  aes8-.-> f-. g-.-> ees-.
  bes'8-.-> g-. aes-.-> f-.
  c'8 aes \cresc d bes
  ees8 c f d
  g8 \ff ees g ees
  aes8 ees aes ees
  aes8 fes aes fes
  aes8 f! aes f
  aes8-.-> g-. f-.-> ees-.
  ces8-.-> bes-. aes-.-> g-.
  f8-.-> ees-. r4
  f8-.-> \> ees-. \! r4
  R2*2
  \set Timing.beatStructure = #'(2)

  \mark \default

  c4-. \PDolce c-.
  des4. c8
  \tupletOn
  \tuplet 3/2 4 {
    bes8[( c aes] g aes bes)
    c8[( des bes] g aes bes)
  }
  ees4-. ees-.
  f4. ees8
  \tuplet 3/2 4 {
    des8[( ees c] bes c des)
    ees8[(f des] bes c des)
  }
  f4-.( \p f-.)

  % P 36

  \set Timing.beatStructure = #'(1 1)
  R2
  <ees ges>4-.( q-.)
  R2
  <f aes>4-.( q-.)
  R2
  <fis a!>4-.( <fis a>-.)
  R2
  <a, cis'>4-> \pp q->
  R2
  <a d'>4-> q->
  R2
  <a dis'>4-> \cresc q->
  R2
  <g' e'>4-> q->
  e,4-> e->

  \mark \default

  <d' f'>4-> \ff r
  q4-> r
  q8-> r q-> r
  q8-> r q-> r
  q2 ~
  <d f' ~>2
  f'8[( \> e f aes,])
  ees'!8[( d ees g,]) \!

  % P 37

  d'8[( \p cis d f,])
  des'8[( c! des f,])
  c'8[( \dim b c f,])
  bes!8[( a bes e,])
  a8[( gis a c,])
  g'!8[( fis g bes,])
  f'!8( a,) ees'( g,)
  d'8( f,) c'( ees,)
  bes'8( d,) a'8( c,)
  g'8( bes,) <a f'> \noBeam f''( \p
  \set Timing.beatStructure = #'(2)

  \mark \default

  bes4 \Dolce a)
  bes4( d,)
  f4 ees8-.( c-.)
  a4( bes)
  R2*3
  r4 r8 f'(
  bes4 a
  bes4 d,)
  g4 f8-.( d-.)
  b4( c)
  R2*19

  % P 38

  r4 \afterGrace cis( \trill -\tweak to-barline ##t \<
  -\tweak font-size -3 -\tweak outside-staff-priority 500 ^\markup {\musicglyph #"accidentals.sharp"} {bis16 cis}
  fis4 \> e) \!
  R2
  r4 \afterGrace fis( \< \trill
  -\tweak font-size -3 -\tweak outside-staff-priority 500 ^\markup {\musicglyph #"accidentals.sharp"}{eis16 fis}
  b4 \> a!) \!
  R2
  ges4( \cresc f!)
  ees'!4( d)
  a'4( g)
  a,8.[( \p bes32 \< c]) d8.( ees32 f) \!
  a4( \> g) \!
  R2*2
  r8 f,(-. \PDolce bes-. c-.)

  \mark 10

  d4. ees8
  f8.[( g32 f]) ees8 d
  ees4. f8
  g8.[( a32 g]) f8 ees 

  % P 39

  f4. g8
  aes8.([ bes32 aes)] g8.( aes32 g)
  f8.([ g32 f)] ees8.( f32 ees)
  d8( c bes c)
  a8( c bes c
  a8 c) e( \< c
  f8 c e c
  f8) \! \noBeam fis,( -\tweak to-barline ##t \< g) g-.
  g2 \f ~
  g8 \> f( ees d \!
  c8) \p \noBeam fis( \< g) g-.
  g4( \! aes) \f ~
  aes8 \> f( d c \!
  b8) \p \noBeam fis'( \< g) g-.
  g4( \! aes) \f ~
  aes4( \p  g
  f4 ees
  d4) c8( d)
  f4 ees8 d
  ees8( \> c bes a

  \mark \default

  bes8) \! \noBeam f'( \pp bes c
  d8 ees c bes
  c8) f,[( c' d]
  ees8 f d c
  d8) f,[( d' ees]
  f8 g ees f)
  d8( \< ees c d)
  bes8( aes g f) \!
  ees8( bes d bes
  ees8 bes d bes

  % P 40

  ees8) g( \< a! f
  bes8 f a f) \!
  bes8 r r4
  r8 f( \f -\tweak to-barline ##t \< d') d-.
  d4.( \> ees8) \!
  bes8 \p r r4
  r8 ees( \f -\tweak to-barline ##t \< e) e-.
  e4.( \> f8) \!
  c8 \p r r4
  r8 ees( \f -\tweak to-barline ##t \> e) e-.
  e8(-. \p e-. e-. e-.)
  e8(-. e-. e-. e-.)
  e8 \Dolce e4 e8 ~
  e8 e4 e8 ~
  e8 fes4 ees8 \> ~
  ees8 fes4 ees8 \!
  d!8 r r4
  R2
  f,4( \p -\tweak to-barline ##t \< e
  f4 \> aes,) \!
  R2*2
  f'4( \< e \!
  f4 \> aes,) \!
  f'4( \p aes,8) r
  f'4( aes,8) r
  f'4( g,8) r
  ees'4( g,8) r
  d'4( \dim f,8) r
  des'4( e,8) r
  c'4( e,8) r
  c'4( ees,!8) r

  \mark \default

  \polyphonicNeutral {bes''4( -\tweak height 0.4 \> a8) \! r}{s4 -\tweak outside-staff-priority 600 \PPDolce}
  R2

  % P 41

  f4( \> ees8) \! r
  R2
  c4( d8) r
  R2
  g4( f8) r
  r4 r8 f
  bes4( a8) r
  R2
  <g, g'>4( f'8) r
  R2
  d4( ees8) r
  R2
  aes4( g8) r
  R2
  <d, bes'>4(-. \PDolce q)-.
  <ees c'>2
  <d bes'>4-.( q-.)
  <ees c'>2
  bes'4-.( bes-.)
  c2
  des8 \cresc des d4
  ees8 ees e4
  ees8 ees <a, a'>4 \f
  r4 r8 f' -\tweak X-offset -4.6 \PocoF
  \tuplet 3/2 4 {

    \mark \default

    g8[( f f,]) g'( f f,)
    g'8[( f f,]) g'( f f,)
    \tupletOff
    g'8[( f f,]) g'( f f,)
    g'8[( f f,]) g'( f f,)
    g'8[( f f,]) g'( f f,)
    g'8[( f f,]) g'( f f,)
    g'8[( f d]) bes'( c, c')
    bes8[( g c,]) a'( c, f)
    g8[( \cresc f f,]) g'( f f,)
    g'8[( f f,]) aes'( g g,)

    % P 42

    aes'8[( g g,]) aes'( g g,)
    aes'8[( g g,]) c'( bes bes,)
    c'8[( bes bes,]) d'( c c,
    d'8[ c c,]) ees'!( d d,
    ees'!8[ d d,]) f'( \f ees ees,
    f'8[ ees ees,] f' ees ees,
    f'8[ ees ees,]) f'( ees ees,
    f'8[ ees ees,] f' ees ees,
    ees'[ d d,]) ees'( des des,
    ees'[ d! d,] ees d ees
    d8[ c f])
  }
  d8.( ees32 f)
  \tag #'partScore {
    g4 \PiuF g ^\MoltoEspress ~
  }
  \elseTag #'partScore {
    g4 \PiuF g \MoltoEspress ~
  }
  g4 <<{g4 ~}{s8 s \<}>>
  g4 <<{bes4(}{s8 s \!}>>
  c4 bes
  aes4 g)
  ges4( f
  e4 g!)
  f4( bes,)
  a8.[( bes32 c]) d8.( ees32 f)
  f4( a,)
  bes8.[( c32 d]) d8.( ees32 f)
  \polyphonicNeutral {f4( \dim a,)}{s4 -\tweak minimum-length 4.5 -\tweak height 0.6 \> s \!}
  f'4( \> a,) \!
  f'2( \>
  a,2 \!)

  \mark \default

  R2
  r8 f( \PEspress aes d
  f4.) ees8(
  aes8 g d ees)

  % P 43

  f4. ees8(
  f8 ees b c)
  d8( c gis \> a)
  c8( ges f ees) \!
  d4 r
  \set Staff.midiInstrument = "pizzicato strings"
  r8 f \Pizz aes d
  f8 r r ees
  r8 ges, bes ees
  aes8 r r ges
  r8 a,! \<ees' ges
  bes8 \! r r a!
  ges8 \> r r ees
  c8 r r ges \!
  \bar "||"
  \TempoIVAnimato
  \set Timing.beatStructure = #'(1 1)
  bes8-. \PocoMarc bes8-. c-. r
  R2
  d8-. d-. ees-. r
  R2
  f8 f bes r
  R2
  g8 g ees r
  R2
  d8 d f r
  R2
  f8 f a, r
  R2
  \set Staff.midiInstrument = "violin"
  bes8-. \p \Arco bes-. c-. r
  d8-. \< d-. ees-. r
  f8 f g r
  a8 a bes \! r

  % P 44

  a8 \> a g r
  f8 f d \! r
  ees8 ees b r
  c8 c d r
  ees8 \cresc ees b r
  c8 c ees r
  f8 f cis r
  d8 d f r
  g8 g d r
  ees8 ees g r
  a8 a f r
  c'8 c a r
  f'8 \f f a, r
  f'8 f a, r
  bes8 r c16-. \ff c-. c-. c-.
  d8-. r f-. f-.
  d8-.-. r c16-. c-. c-. c-.
  d8-. r f-. f-.
  d8-. r f,16 f f f
  f16 f f f f f f f
  d8 r r4
  <f, ees' a>8 -\tweak X-offset -3.2 \ff r q r
  <f d' bes'>8 r r4
  <d bes'>8 r r4
  q2 \fermata

  \bar "|."
}

voiceSaMdViolinoI = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "1.Violine"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Viol."
  }
  \set Staff.midiInstrument = "violin"
  \key bes \major
  \clef treble
  \partial 8
  \SaMdViolinoI
}
