%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 18/11/12 - 23/04/2013                                               *
  *                                                                     *
  * Fichier commun de déclarations,                                     *
  * à insérer en tête des autres fichiers                               *
  *                                                                     *
  ***********************************************************************
%}

%\include "Common\Version.ly"

%{
  ***********************************************************************************
  *                                                                                 *
  * Marques d'expression courantes                                                  *
  *                                                                                 *
  * Ces expressions sont centrées sur le point d'attache                            *
  * Nouvelle version 15/02/2018, il n'est plus nécessaire (mais possible) d'utiliser*
  * les instructions de centrage                                                    *
  *                                                                                 *
  ***********************************************************************************
%}

% I : Contenant une lettre dynamique (p, f, r, z)

% Contenant F, FF

DMFEspr = \markup {\dynamic f \normal-text \italic " espr."}
FEspr = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFEspr)

DMFEspress = \markup {\dynamic f \normal-text \italic " espress."}
FEspress = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFEspress)

DMFEspressivo = \markup {\dynamic f \normal-text \italic " espressivo"}
FEspressivo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFEspressivo)

DMPocoFEspressivo = \markup {\normal-text \italic "poco " \dynamic f \normal-text \italic " espressivo"}
PocoFEspressivo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPocoFEspressivo)

DMFMarc = \markup {\dynamic f \normal-text \italic " marc."}
FMarc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFMarc)

DMFSempre = \markup {\dynamic f \normal-text \italic " sempre"}
FSempre = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFSempre)

DMFFSempre = \markup {\dynamic ff \normal-text \italic " sempre"}
FFSempre = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFFSempre)

DMfpp = \markup {\dynamic fpp}
fpp = #(make-dynamic-script DMfpp)

DMPocoF = \markup {\normal-text \italic "poco " \dynamic f}
PocoF = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPocoF)

DMFFConForza = \markup {\dynamic ff \normal-text \italic "con forza"}
FFConForza = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFFConForza)

DMFFMarcato = \markup {\dynamic ff \normal-text \italic "marcato"}
FFMarcato = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFFMarcato)

DMFMarcato = \markup {\dynamic f \normal-text \italic "marcato"}
FMarcato = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFMarcato)

DMFFRinfor = \markup {\dynamic ff \normal-text \italic "rinforzando"}
FFRinfor = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFFRinfor)

DMffz = \markup {\dynamic ffz}
ffz = #(make-dynamic-script DMffz)

DMFPassionato = \markup {\dynamic f \normal-text \italic "passionato"}
FPassionato = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFPassionato)

DMFBenMarc = \markup {\dynamic f \normal-text \italic "ben marc."}
FBenMarc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFBenMarc)

DMfsf = \markup {\dynamic fsf}
fsf = #(make-dynamic-script DMfsf)

DMPocoPiuF = \markup {\normal-text \italic "poco più " \dynamic f}
PocoPiuF = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPocoPiuF)

DMPiuF = \markup {\normal-text \italic "più " \dynamic f}
PiuF = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPiuF)

DMSemprePiuF = \markup {\normal-text \italic "sempre più " \dynamic f}
SemprePiuF = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMSemprePiuF)

DMPiuFSempre = \markup {\normal-text \italic "più " \dynamic f \normal-text \italic " sempre"}
PiuFSempre = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPiuFSempre)

DMFMoltospress = \markup {\dynamic f \normal-text \italic " molto espress."}
FMoltoEspress = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFMoltospress)

DMFMoltospressivo = \markup {\dynamic f \normal-text \italic " molto espressivo"}
FMoltoEspressivo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMFMoltospressivo)

% Contenant MF, MP

DMMFEspr = \markup {\dynamic mf \normal-text \italic " espr."}
MFEspr = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMFEspr)

DMMFEspress = \markup {\dynamic mf \normal-text \italic " espress."}
MFEspress = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMFEspress)

DMMFLegg = \markup {\dynamic mf \normal-text \italic " legg."}
MFLegg = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMFLegg)

DMMFEspressivo = \markup {\dynamic mf \normal-text \italic " espressivo"}
MFEspressivo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMFEspressivo)

DMMFp = \markup {\dynamic mfp}
MFp = #(make-dynamic-script DMMFp)

DMMPEspressivo = \markup {\dynamic mp \normal-text \italic " espressivo"}
MPEspressivo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMPEspressivo)

DMMPEspr = \markup {\dynamic mp \normal-text \italic " espr."}
MPEspr = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMPEspr)

DMMPEspress = \markup {\dynamic mp \normal-text \italic " espress."}
MPEspress = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMPEspress)

% Contenant P, PP, PPP

DMPDolce = \markup {\dynamic p \normal-text \italic " dolce"}
PDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPDolce)

DMPDolceEdEspr = \markup {\dynamic p \normal-text \italic " dolce ed espr."}
PDolceEdEspr = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPDolceEdEspr)

DMPDolceELEgato = \markup {\dynamic p \normal-text \italic " dolce e legato"}
PDolceELEgato = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPDolceELEgato)

DMPDolceLegato = \markup {\dynamic p \normal-text \italic " dolce legato"}
PDolceLegato = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPDolceLegato)

DMPEDolce = \markup {\dynamic p \normal-text \italic " e dolce"}
PEDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPEDolce)

DMPEspr = \markup {\dynamic p \normal-text \italic " espr."}
PEspr = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPEspr)

DMPEsprEDolce = \markup {\dynamic p \normal-text \italic " espr. e dolce"}
PEsprEDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPEsprEDolce)

DMPEspress = \markup {\dynamic p \normal-text \italic " espress."}
PEspress = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPEspress)

DMPEspressDol = \markup {\dynamic p \normal-text \italic " espress.dol."}
PEspressDol = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPEspressDol)

DMPPEspress = \markup {\dynamic pp \normal-text \italic " espress."}
PPEspress = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPEspress)

DMPLegato = \markup {\dynamic p \normal-text \italic " legato"}
PLegato = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPLegato)

DMPLegg = \markup {\dynamic p \normal-text \italic " legg."}
PLegg = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPLegg)

DMPPLegg = \markup {\dynamic pp \normal-text \italic " legg."}
PPLegg = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPLegg)

DMPPLeggiero = \markup {\dynamic pp \normal-text \italic " leggiero"}
PPLeggiero = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPLeggiero)

DMPLeggiero = \markup {\dynamic p \normal-text \italic " leggiero"}
PLeggiero = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPLeggiero)

DMPmarc = \markup {\dynamic p \normal-text \italic " marc."}
Pmarc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPmarc)

DMPPmarc = \markup {\dynamic pp \normal-text \italic " marc."}
PPmarc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPmarc)

DMPMoltoEspr = \markup {\dynamic p \normal-text \italic " molto espr."}
PMoltoEspr = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPMoltoEspr)

DMPPocoEspr = \markup {\dynamic p \dynamic \normal-text \italic "poco espr"}
PPocoEspr = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPocoEspr)

DMPPocoMarc = \markup {\dynamic p \dynamic \normal-text \italic "poco marc."}
PPocoMarc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPocoMarc)

DMPiuP = \markup {\normal-text \italic "più " \dynamic p}
PiuP = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPiuP)

DMPiuPEDolce = \markup {\normal-text \italic "più " \dynamic p \normal-text \italic " e dolce"}
PiuPEDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPiuPEDolce)

DMPPCrescUnPoco = \markup {\dynamic pp \normal-text \italic " cresc. un poco "}
PPCrescUnPoco = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPCrescUnPoco)

DMPSemplice = \markup {\dynamic p \normal-text \italic " semplice"}
PSemplice = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPSemplice)

DMPPSemplice = \markup {\dynamic pp \normal-text \italic " semplice"}
PPSemplice = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPSemplice)

DMPPDolce = \markup {\dynamic pp \normal-text \italic " dolce"}
PPDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPDolce)

DMPPEspressivo = \markup {\dynamic pp \normal-text \italic " espressivo"}
PPEspressivo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPEspressivo)

DMPEspressivo = \markup {\dynamic p \normal-text \italic " espressivo"}
PEspressivo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPEspressivo)

DMPPSempre = \markup {\dynamic pp \normal-text \italic " sempre"}
PPSempre = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPSempre)

DMPPSimplice = \markup {\dynamic pp \normal-text \italic " simplice"}
PPSimplice = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPSimplice)

DMPPPMorendo = \markup {\dynamic ppp \normal-text \italic " morendo"}
PPPMorendo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPPMorendo)

DMPGrazioso = \markup {\dynamic p \normal-text \italic "grazioso"}
PGrazioso = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPGrazioso)

DMPCrescPocoAPoco = \markup {\dynamic p \normal-text \italic " cresc. poco a poco"}
PCrescPocoAPoco = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPCrescPocoAPoco)

DMPeSottoVoce = \markup {\dynamic p \normal-text \italic " e sotto voce"}
PeSottoVoce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPeSottoVoce)

DMPMezzaVoce = \markup {\dynamic p \normal-text \italic " mezza voce"}
PMezzaVoce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPMezzaVoce)

DMPStacc = \markup {\dynamic p \normal-text \italic " stacc."}
PStacc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPStacc)

% piano forte - notation rare : pf !! centré
DMpf = \markup {\dynamic pf}
pf = #(make-dynamic-script DMpf)

% Contenant RF

DMrf = \markup {\dynamic rf}
rf = #(make-dynamic-script DMrf) % !! centré

DMrfEspr = \markup {\dynamic rf \normal-text \italic " espr."}
rfEspr = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMrfEspr)

% II : Ne contenant pas de lettre dynamique (p, f, r, z)

DMPianoEDolce = \markup {\normal-text \italic "piano e dolce"}
PianoEDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPianoEDolce)

DMConFuoco = \markup {\normal-text \italic "con fuoco"}
ConFuoco = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMConFuoco)

DMPiuDolce = \markup {\normal-text \italic "più dolce"}
PiuDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPiuDolce)

DMLegg = \markup {\normal-text \italic "legg."}
Legg = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMLegg)

DMMarc = \markup {\normal-text \italic " marc."}
Marc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMarc)

DMMarcato = \markup {\normal-text \italic " marcato"}
Marcato = # (make-dynamic-script DMMarcato)
% ne pas confondre avec \marcato, sans majuscule, qui est une articulation

DMPocoMarc = \markup {\normal-text \italic "poco marc."}
PocoMarc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPocoMarc)

DMSemprepdolce = \markup {\normal-text \italic "sempre" \dynamic p \normal-text \italic " e dolce"}
Semprepdolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMSemprepdolce)

DMSemprePEDolce = \markup {\normal-text \italic "sempre piano e dolce"}
SemprePEDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMSemprePEDolce)

DMPPtranq = \markup {\dynamic pp \normal-text \italic " tranquillo"}
PPtranq = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPPtranq)

DMPTranquillo = \markup {\dynamic p \normal-text \italic " tranquillo"}
PTranquillo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPTranquillo)

DMEspress = \markup {\normal-text \italic "espress."}
Espress = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMEspress)

DMEspressivo = \markup {\normal-text \italic" espressivo"}
Espressivo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMEspressivo)
% ne pas confondre avec \espressivo, sans majuscule, qui est une articulation

DMCrescPocoPoco = \markup {\normal-text \italic "cresc. poco a poco"}
CrescPocoPoco = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMCrescPocoPoco)

DMCrescSempre = \markup {\normal-text \italic "cresc. sempre"}
CrescSempre = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMCrescSempre)

DMSempreLegato = \markup {\normal-text \italic "sempre legato"}
SempreLegato = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMSempreLegato)

DMCrescUnPoco = \markup {\normal-text \italic "cresc. un poco"}
CrescUnPoco = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMCrescUnPoco)

DMEsprEDolce = \markup {\normal-text \italic "espr. e dolce"}
EsprEDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMEsprEDolce)

DMDolce = \markup {\normal-text \italic "dolce"}
Dolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMDolce)

DMDol = \markup {\normal-text \italic "dol."}
Dol = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMDol)

DMMezzaVoce = \markup {\normal-text \italic "mezza voce"}
MezzaVoce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMezzaVoce)

DMSottoVoce = \markup {\normal-text \italic "sotto voce"}
SottoVoce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMSottoVoce)

DMBenMarc = \markup {\normal-text \italic "ben marc."}
BenMarc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMBenMarc)

DMPesante = \markup {\normal-text \italic "pesante"}
Pesante = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMPesante)

DMEspressMaDolce = \markup {\normal-text \italic "espress. ma dolce"}
EspressMaDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMEspressMaDolce)

DMConForza = \markup {\normal-text \italic "con forza"}
ConForza = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMConForza)

DMMoltospressivo = \markup {\normal-text \italic "molto espressivo"}
MoltoEspressivo = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMoltospressivo)

DMMoltospress = \markup {\normal-text \italic "molto espress."}
MoltoEspress = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMMoltospress)

% III : Nuances entre parenthèses ()

DMRndf = \markup{\normal-text \bold \italic "(" \dynamic f \normal-text \bold \italic ")"}
Rndf = #(make-dynamic-script DMRndf)

DMRndmf = \markup{\normal-text \bold \italic " (" \dynamic mf \normal-text \bold \italic ") "}
Rndmf = # (make-dynamic-script DMRndmf)

DMRndmp = \markup{\normal-text \bold \italic "(" \dynamic mp \normal-text \bold \italic ")"}
Rndmp = # (make-dynamic-script DMRndmp)

DMRndp = \markup{\normal-text \bold \italic "(" \dynamic p \normal-text \bold \italic ")"}
Rndp = #(make-dynamic-script DMRndp)

DMRndpp = \markup{\normal-text \bold \italic "(" \dynamic pp \normal-text \bold \italic ")"}
Rndpp = #(make-dynamic-script DMRndpp)

DMRndCresc = \markup{
  \normal-text \bold \italic "(" \normal-text \italic "cresc." \normal-text \bold \italic ")"}
RndCresc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMRndCresc)

DMRndDolce = \markup{
  \normal-text \bold \italic "(" \normal-text \italic "dolce" \normal-text \bold \italic ")"}
RndDolce = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMRndDolce)

DMRndSf = \markup{
  \normal-text \bold \italic "(" \dynamic "sf" \normal-text \bold \italic ")"}
RndSf = #(make-dynamic-script DMRndSf)

% IV : Contenant des crochets

% [dim]
DMbracketedDim = \markup{ \normal-text \italic "[dim]"}
bracketedDim = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMbracketedDim)

% [rinforzando]
DMFFbracketedRinfor = \markup {\dynamic ff \normal-text \italic "[rinforzando]"}
FFbracketedRinfor = #(make-dynamic-script DMFFbracketedRinfor)

% [FF con forza]
DMbracketedFFConForza = \markup {\normal-text \italic "[" \dynamic ff \normal-text \italic "con forza]"}
bracketedFFConForza = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMbracketedFFConForza)

% [Fz] con Forza
DMbracketedFzNconForza = \markup {\normal-text \italic "[" \dynamic fz \normal-text \italic "] con forza"}
bracketedFzNconForza = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script DMbracketedFzNconForza)

% ff[z]
MMFFbracketedZ = \markup {\dynamic ff \normal-text \bold \italic "[" \dynamic z  \normal-text \bold \italic "]"}
bracketedFFZ = #(make-dynamic-script MMFFbracketedZ )

% [Fz]
MMbracketedFz = \markup {\normal-text \bold \italic "[" \dynamic fz \normal-text \bold \italic "]"}
bracketedFz = #(make-dynamic-script MMbracketedFz)

% [FF]
MMbracketedFF = \markup {\normal-text \bold \italic "[" \dynamic ff \normal-text \bold \italic "]"}
bracketedFF = #(make-dynamic-script MMbracketedFF)

% [PP]
MMbracketedPP = \markup {\normal-text \bold \italic "[" \dynamic pp \normal-text \bold \italic "]"}
bracketedPP = #(make-dynamic-script MMbracketedPP)

% [P]
MMbracketedP = \markup {\normal-text \bold \italic "[" \dynamic p \normal-text \bold \italic "]"}
bracketedP = #(make-dynamic-script MMbracketedP)

% [F]
MMbracketedF = \markup {\normal-text \bold \italic "[" \dynamic f  \normal-text \bold \italic "]"}
bracketedF = #(make-dynamic-script MMbracketedF)

% [MF]
MMbracketedMF = \markup {\normal-text \bold \italic "["  \dynamic mf \normal-text \bold \italic "]"}
bracketedMF = #(make-dynamic-script MMbracketedMF)

% [MP]
MMbracketedMP = \markup {\normal-text \bold \italic "[" \dynamic mp \normal-text \bold \italic "]"}
bracketedMP = #(make-dynamic-script MMbracketedMP)

% [cresc]
MMbracketedCresc = \markup {
  \normal-text \bold \italic "[" \normal-text \italic "cresc." \normal-text \bold \italic "]"}
bracketedCresc = \tweak DynamicText.self-alignment-X -0.85 #(make-dynamic-script MMbracketedCresc)

% [sempre cresc.]
MMbracketedSempreCresc = \markup {
  \normal-text \bold \italic "[" \normal-text \italic "sempre cresc." \normal-text \bold \italic "]"}
bracketedSempreCresc = #(make-dynamic-script MMbracketedSempreCresc)

% [espressivo]
DMMFBracketedEspressivo = \markup {\dynamic mf \normal-text \italic " [espressivo]"}
MFBracketedEspressivo = #(make-dynamic-script DMMFBracketedEspressivo)

% Expressions diverses : ne sont PAS des nuances, et non influencées par les instructions de cadrage

PocoCrescL = \markup {\italic {"p  o  c  o     c  r  e  s  c  ."}}
CrescL = \markup {\italic {"c  r  e  s  c  ."}}

% Les expressions suivantes peuvent être utilisées sans préfixe _ ou ^
% Si un préfixe est utilisé, il a priorité sur celui utilisé dans la définition

Espr = _\markup {\normal-text \italic "espr."}
SoloDolce = _\markup {\normal-text "Solo" \normal-text \italic " dolce"}
SoloEspr = _\markup {\normal-text "Solo" \normal-text \italic " espr."}
Perdendo = _\markup {\normal-text \italic "perdendo"}
PocoPocoCresc = _\markup {\normal-text \italic "poco a poco cresc."}
Tenuto = ^\markup {\normal-text \italic "ten."}

theOne = ^\markup {\bold "1."}
theTwo = ^\markup {\bold "2."}
theThird = ^\markup {\bold "3."}
theFourth = ^\markup {\bold "4."}
Solo = ^\markup {\halign #CENTER "Solo"}
oneSolo = ^\markup {\bold \halign #CENTER \magnify #1.2 "1. Solo"}
thirdSolo = ^\markup {\bold \halign #CENTER \magnify #1.2 "3. Solo"}
Atwo = ^\markup {\bold \halign #CENTER \magnify #1.2 "a 2"}

% Les 6 définitions suivantes sont centrées sur le point de référence
Pizz = ^\markup {\center-align {\italic \magnify #1.2 "pizz."}}
mPizz = ^\markup {\center-align {\italic \magnify #0.8 "pizz."}}
RndPizz = ^\markup {\center-align {\italic \magnify #1.2 "(pizz.)"}}
Arco = ^\markup {\center-align {\italic \magnify #1.2 "arco"}}
mArco = ^\markup {\center-align {\italic \magnify #0.8 "arco"}}
RndArco = ^\markup {\center-align {\italic \magnify #1.2 "(arco)"}}

Div = ^\markup {\italic \magnify #1.2 "div."}
bracketedDiv = ^\markup {\italic \magnify #1.2 "[div.]"}
nonDiv = ^\markup {\italic \magnify #1.2 "non div."}
Divisi = ^\markup {\italic \magnify #1.2 "divisi"}
nonDivisi = ^\markup {\italic \magnify #1.2 "non divisi"}
Unis = ^\markup {\italic \magnify #1.2 "unis."}
granPausa = ^\markup {\italic "G.P."}
Simile = ^\markup {\italic \magnify #1.2 "simile"}

% Cadrage des nuances, si nécessaire

leftDynamic = \once \override DynamicText.self-alignment-X = -0.85  % cadrage sur le bord gauche
centerDynamic = \once \override DynamicText.self-alignment-X = 0  % centré
rightDynamic = \once \override DynamicText.self-alignment-X = 1.15  % cadrage sur le bord droit

%{
  ************************************************************************
  *                                                                      *
  * Définitions diverses                                                 *
  *                                                                      *
  ************************************************************************
%}


soufflet = {\crescHairpin \dimHairpin}

numberMMFromI = \set restNumberThreshold = 0
% Impose l'affichage du nombre de mesure au dessus de tous les silences multi-mesure
numberMMFromII = \set restNumberThreshold = 1
% Impose l'affichage du nombre de mesure à partir de 2 silences multi-mesure

dynamicLineSpannerStandard = \override DynamicLineSpanner.staff-padding = #1
tupletBracketOff = \override TupletBracket.bracket-visibility = ##f
tupletBracketOn = \revert TupletBracket.bracket-bracket-visibility
hairpinToBarLineFalse = \override Hairpin.to-barline = ##f
hairpinToBarLineTrue = \override Hairpin.to-barline = ##t
dynamicSpannerOff = \override DynamicTextSpanner.style = #'none
dynamicSpannerOn = \revert DynamicTextSpanner.dash-period
ignoreNoteCollision = \override NoteColumn.ignore-collision = ##t
notifyNoteCollision = \revert NoteColumn.ignore-collision
tupletOff = \override Voice.TupletNumber.stencil = ##f
tupletOn = \revert Voice.TupletNumber.stencil
bindDynamics = -\tweak stencil ##f -\tweak minimum-length 0.1 \<
% ajoute un crescendo invisible de manière à aligner des nuances diverses
% Remplace normalement un \!

nOttavaUp = {\ottava #1 \set Staff.ottavation = "8"}

nOttavaDown = {\ottava #-1 \set Staff.ottavation = "8"}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Fonctions de spanner sur nuances

semprepiu = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text "s e m p r e   p i ù")

accpocoapoco = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text "a c c e l e r a n d o   p o c o   a   p o c o ")

sinoal = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text "s  i  n  o     a  l    ")

crpoco = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text "c r e s c.  p o c o  a  p o c o ")

pocoAPocoCresc = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text "poco a poco cresc.")

crescal = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text "c   r   e   s   c.     a   l   ")

PiuFSempre = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text (markup
                    #:line
                    (#:normal-text (#:italic "più ") #:dynamic "f" #:normal-text (#:italic " sempre"))))

SempreFF = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text (markup
                    #:line
                    (#:normal-text (#:italic "sempre ") #:dynamic "ff")))

SempreP = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text (markup
                    #:line
                    (#:normal-text (#:italic "sempre ") #:dynamic "pp")))

SemprePP = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text (markup
                    #:line
                    (#:normal-text (#:italic "sempre ") #:dynamic "pp")))

SempreDim = #(make-music 'DecrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text (markup
                    #:line
                    (#:normal-text (#:italic "sempre dim."))))

SempreCresc = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text (markup
                    #:line
                    (#:normal-text (#:italic "sempre cresc."))))

CrescMolto = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text (markup
                    #:line
                    (#:normal-text (#:italic "cresc. molto"))))

MoltoCresc = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text (markup
                    #:line
                    (#:normal-text (#:italic "molto cresc."))))

PiuCresc = #(make-music 'CrescendoEvent
   'span-direction START
   'span-type 'text
   'span-text (markup
                    #:line
                    (#:normal-text (#:italic "più cresc."))))

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
