%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Variables, à inclure en tête de tous les fichiers                   *
  *                                                                     *
  * + Suivi des versions                                                *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

thisComposer = "Johannes Brahms"
thisWork = "String sextet nr.1"
thisOrchester = " __  "
thisOpus = "Op.18"
thisMail = "info@espace-midi.com"
thisMailTo = #(string-append "mailto:" thisMail)
thisAddress = "info@espace-midi.com"
thisMail = "info@espace-midi.com"
thisWebSite = "http://www.espace-midi.com/lilypond/en"
thisPageUrl = "brahms_sextet_nr1"
thisTonality = "in B♭ major"
thisDates = "1833-1897"
thisDateOfPublication = "1861"
thisSource = "Source : Johannes Brahms: Sämtliche Werke, Band 7 - Leipzig: Breitkopf & Härtel, 1926-27. Plate J.B. 17."
thisAlternateSource =
"Edition Simrock nr.603"
thisBigTitle = "Brahms - String sextet nr.1 in B♭ major"
thisSubTitle = ""
thisTypesetting = "Typeset with LilyPond, a free software under GNU General Public License"

% adresse de la page spécifique à l'œuvre
thisDirectUrl = #(string-append thisWebSite "/" thisPageUrl)
lilypondWebSite = #"http://www.lilypond.org"
mutopiaWebSite = #"http://www.mutopiaproject.org"

% adresse de la page LilyPond générique, précédée du texte 
thisLocation = \markup \concat
  {"Source & scores available on " \with-url #thisWebSite \thisWebSite }
thisDateEdition = # ( strftime "%d-%m-%Y" ( localtime ( current-time ) ) )
thisCatalogIdentification = "010-BraSx1"
thisDuration = "Approx. duration : 35 min."

% Variables annexes pour la liste des instruments

listConductor = "-   Full scores (Full «A4» and Study «A5»)" % Attention, suppression du Full B4
listParts = "-   Parts scores : "
listPartsI =
"Violine I, II, Bratsche I, II, Violoncell I, II"
listPartsII = " "
listPartsIII = " "

MvmtI = "I - Allegro ma non troppo"
MvmtII = "II - Andante ma moderato"
MvmtIII = "III - Allegro molto"
MvmtIV = "IV - Poco allegretto e grazioso"

% Version
% Des chiffres sont utilisés dans les mises à jour originelles :
% 0 pendant la mise au point, jusqu'à 9 pour la version définitive, hors dernière révision
% A correspond à la première publication
% B correspond aux modifications ultérieures, y compris la mise à jour du catalogue
% Des modifications mineures ne modifient pas cette lettre

%{
Historique
...
Ver 0.0 : 
%}

thisRevision = "0"
thisEdition = \markup {\concat{\thisCatalogIdentification \partShort \thisRevision}}
tagVersion = \markup {\concat {"    " \thisEdition "    " \thisDateEdition}}

