%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  *                                                                     *
  * Sextet      N°6  mouvement I - Allegro con brio                     *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMaViolinoII = \relative c' {
  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }
  \set Staff.minimumPageTurnLength = #(ly:make-moment 3/4)
  \TempoI

  \repeat volta 2 {
    R1*3/4*9
    a4( \PocoF bes c)
    d8( f d f c f
    bes,8 f' bes, f' g ees)
    c8( f a, c f c
    f8 bes, f' bes g ees)
    c8( f a, f' a f
    bes8 f bes f c' f,)
    bes8( f bes f \< bes ges
    bes8 ges c \! ges g des)
    f8( c f c a c
    f8) f4 f f8 ~
    f8 f4 f f8 ~
    f8 f4 f \< f8(
    aes8) aes4 aes \! aes8 ~
    <<{aes8}{s16 s \cresc}>> aes4  aes aes8 ~
    aes8 aes4 aes aes8(
    bes8) bes4 bes bes8(
    des8) des4 des des8(

    % P 2

    <a! ees'>8) \< <a ees'>4 q q8
    ees'8( a, des bes des ges,)
    bes8( ees, bes' des, bes' c,)
    d!8( \f f bes) r r4
    d,8( f b) r r4
    ees,8( f c') r r4
    R1*3/4
    r4 aes,( -\tweak X-offset -2.8 \p a
    bes4) r r
    r4 cis( \p \cresc d
    ees2) <e(bes'^~>4_(
    <f bes>2) <fis bes ^~>4_(
    <g bes>2) ees4
    d4( ees f)
    d2( \> c4) \!

    \mark \default

    d2( \PTranquillo c4) d4( f ees)
    c4( ees d)
    bes2( c4)
    c4 r r
    R1*3/4*2
    <e bes'>4.-> e8( \> f g) \!
    a2( \p g4)
    a4( c bes)
    g4( bes a)
    f2( g4)

    % P 3

    g4 r r
    R1*3/4*3
    <<{R1*3/4}{s4 s \TempoIPocoRit}>>
    R1*3/4
    \TempoIInTempo

    \mark \default

    cis,4.( \PPDolce d8) e4
    cis2.
    cis4.( d8) e4
    cis2.
    a'4.( \< b8) cis4
    d2( \! f,4) ~
    f4 \> f( g) \!
    f2.
    cis'4.( \pp d8) e4
    cis2.
    cis4.( d8) e4
    cis2.
    a4.( b8) -\tweak height 0.5 \< cis4 \!
    a2.
    a4.( \< b8) cis4 \!
    a2.
    a4.( b8) \< cis4
    c!2 \! f,4( ~
    f4 fis g)
    <<{c2.}{s4 \> s s \!}>>
    a2. \cresc

    % P 4

    ees'!2.
    d4.( c8 bes g)
    <c, f!>2^( e4) \!
    \tupletOn

    \mark \default

    \tuplet 3/2 4 {r8 c[( \p a' c c, a']} c8) r
    \tuplet 3/2 4 {r8 c,[( g' c c, g']} c8) r
    \tupletOff
    \tuplet 3/2 4 {r8 c,[( \cresc a' c c, a']} c8) r
    \tuplet 3/2 4 {r8 c,[( g' c c, bes']} e8) r
    \tuplet 3/2 4 {r8 d,[( a' d d, a']} d8) r
    \tuplet 3/2 4 {r8 f,[( d' f f, d']} f8) r
    \tuplet 3/2 4 {r8 f,[( d' f f, d']} g8) r
    \tuplet 3/2 4 {r8 a,[( f' a a, c} f8]) r
    \tuplet 3/2 4 {r8 g,[( e' g g, bes]} e8) r
    \tuplet 3/2 4 {r8 c,[( \PocoF a' c c, a']} c8) r
    \tuplet 3/2 4 {r8 c,[( g' c c, g']} c8) r
    \tuplet 3/2 4 {r8 c,[( \cresc a' c c, a']} c8) r
    \tuplet 3/2 4 {r8 c,[( g' c c, bes']} e8) r
    \tuplet 3/2 4 {r8 d,[( a' d d, a']} d8) r
    \tuplet 3/2 4 {r8 f,[( d' f f, d']} f8) r
    \tuplet 3/2 4 {r8 f,[( d' f f, d']} a'8) r
    \tuplet 3/2 4 {r8 a,[( f' a a, c]} f8) r
    \tuplet 3/2 4 {r8 g,[( e' g g, bes]} e8) r \!

    \mark \default

    \tuplet 3/2 4 {aes,8[( \fp f' aes, f' aes, f' aes, f' aes,]}

    % P 5

    \tuplet 3/2 4 {f'8[ aes, f' aes, f' aes, f' aes, f'])}
    \tuplet 3/2 4 {f,8[( \p \> aes f aes f aes f aes f]}
    \tuplet 3/2 4 {aes[ f aes f aes f aes f aes]) \!}
    <f a!>4 r8 f \PDolce f( g)
    g4 r8 g g( a)
    a4 r8 a \< <<{a4}{s8 s \!}>>
    bes2( \> e,4) \!
    f4 r8 f f( g)
    g4 r8 g \< g( a)
    a4 r8 a a( c) \!
    c2( \> e,4) \!
    a'4( \pp g c,)
    \set Staff.midiInstrument = "pizzicato strings"
    r4 <a c> \Pizz <f a>
    \override TextSpanner.bound-details.left.text = "poco a poco cresc. "
    \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
    \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
    \override TextSpanner.dash-period = 5
    \override TextSpanner.dash-fraction = 0.1
    \override TextSpanner.bound-details.left-broken.text = ##f
    r4 <<{<e bes'>4}{s8 s \startTextSpan}>> <e g>4
    r4 <ees! c'> <ees a>
    r4 <e bes'> <e g>
    r4 <d b'> <d f>
    r4 <e c'> <e bes'!>
    r4 <c e e'> <<{<c e c'>4}{s8 s \stopTextSpan}>>
    \set Staff.midiInstrument = "violin"
    r4 r8 bes' -\tweak X-offset -3 \Arco -\tweak X-offset -2 \mf \cresc bes( c,)
    c4 r8 a' a( c,)
    c4 r8 g' g( c,)
    c4 r8 fis fis( c)
    c4 r8 g' g( c,)
    b4 r8 aes' aes( b,)
    b4 r8 aes' aes( b,) \!

    % P 6

    c4 r8 g' g c,
    <c a' f'>4.^( -> -\tweak X-offset -2.8 \f a'8) \> c4 \!
    R1*3/4
    f,4.(-> \dim a,8) c4
    f4.( a,8) c4
    R1*3/4*2
    f2( \p e4
    f4 a g)
    ees!2( d4)
    ees4 g f
  }
  d4 r r
  \set Staff.midiInstrument = "pizzicato strings"
  r4 <c a'> \p \Pizz r
  <d a'>4 r r
  r4 <c a'> r
  <d a'>4 r r
  r4 <ees a> r
  <d bes'>4 r r
  r4 g r
  <f ees'>4 r r
  r4 q r
  <f d'>4 r r
  R1*3/4
  \set Staff.midiInstrument = "violin"
  e'2( \PocoPiuF \Arco dis4
  e4 g f)
  d4( b) r
  R1*3/4
  r4 r f'(
  d4 b) r
  r4 r c4(
  b4 a) r
  r4 r f'(
  d4 b) r
  r4 r e(

  % P 7

  d4 c) r
  r4 r \cresc g'(
  e4 cis) r
  r4 r f(
  e4 d) r
  r4 r c'(
  g4 c,) r
  r4 r c'( \f g4 c,) r

  \mark \default

  a4 \f r8 a-. a-. g-.
  g8-. fis-. r c' c bes
  bes8 a r ees' ees e
  e8[ d] bes e e d
  r8 d,-. \cresc b-. g-. ees'![-. g,]-.
  r8 f' d g, g' g,
  r8 b' d, g, c'[ c,]
  r8 b' d, g, c'[ c,]
  g' g, c'[ c,] g'[ g,]
  <g g' des'>4 \ff r
  \tupletOn
  \tupletDown
  \tuplet 3/2 4 {
    r8 c c
    \tupletOff
    c8 e e e c' c r c, c
    c8 g' g g c c r f, f

    % P 8

    f8 c' c c g' g r f, f
    f8 c' c c g' g r f, f
    f8 c' c c g' g g g g
    g8 g g g g g g g g
  }
  \tupletNeutral

  \mark \default

  <e, c' g'>8 r r4 r
  R1*3/4*2
  g4. \p a8 b4
  e,2( dis4)
  g4. a8 b4
  e,2( dis4)
  g4. a8 \< b4
  c4. e8 g4 \!
  f2( \> c4)
  b2 \! a4
  g4 r r
  R1*3/4*8
  \polyphonicNeutral {aes4. \<  bes8 c4 \!}{s4 -\tweak outside-staff-priority 1000 \Espress}
  des2( bes4)
  c2( b4) a!4( f d) \>
  cis2( g'4 \!
  f4) r r
  R1*3/4*8
  r4 fes'( \p \pocoAPocoCresc ees
  \noBreak
  des4) r r
  r4 fes( des
  ces4) r r
  r4 ees( ces)
  f,2. ~
  f2.
  ges8 \cresc ges4 ges ges8 ~
  ges8 ges4 ges des'8 ~
  des8 fes4 fes fes8(
  des8) des4 des des8( \!
  \override TextSpanner.bound-details.left.text = \markup {"più " \dynamic f " sempre cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.left-broken.text = ##f
  \override TextSpanner.style = #'none

  \mark \default

  d!8) \startTextSpan d4 d8( c) c([
  d8)] d( bes) bes([ g)] g([

  % P 10

  c8)] c( a) a([ c)] c([
  d8)] d( bes) bes([ g)] g([
  c8)] c( a) a4 a8(
  bes8) bes4 bes8( c) c([
  bes8)] bes4 bes bes8([
  bes'8)] bes4 bes8 des, des([
  c8)] c4 c c8 \stopTextSpan
  a4( bes c)
  d4( f) a(
  bes4 a bes)
  \polyphonic { b2. _\ff}{d,4( cis d)}
  b4( c d
  ees4 g) c,(
  d4 cis d)
  <d f>4( \ff<cis e> <d f>)
  bes4( \ff bes' aes)
  g4( \< f) bes,(
  e2) e4(
  ees2) \! c4(
  bes4 b c)
  g'4( f e)
  f4. d8( f,) d'(
  f4.) d8[( f,]) d'(
  f8) ees[( f,]) \< ees'( f) ees[(
  \set doubleSlurs = ##t
  f,8]) ees'( a) ees[( a,]) ees'( \!
  \unset doubleSlurs
  <ees c'>2.)( ~
  q4 <d bes'>) bes
  <f' aes>2.( ~
  q4 <ees g>)
  \polyphonic {\once \stemDown aes4( ~ aes g)}{bes,4 ~ bes2}
  <bes _~ aes'>4^(
  <bes g'>4 ees c)
  bes4( c bes)
  f2( \> ~ f8 ees) \!
  d2( \p c4)
  d4( f ees)
  c4( ees d)
  a4( bes c)

  \mark \default

  d4 r r
  R1*3/4*3
  d2( \Espress cis8 d)
  aes'8( g d ees ges f)
  b,8( c ees d4 des8)
  c4( \> b c) \!
  c4 r r
  R1*3/4*3
  <<{R1*3/4}{s4 s \TempoIPocoRit}>>
  R1*3/4
  \TempoIInTempo

  \mark 10

  fis4.( \PPDolce g8) a4
  fis2.
  fis4.( g8) a4
  fis2.

  % P 12

  d'4.( \< e8) fis4
  g2( \!bes,4) ~
  bes4 \> bes( c) \!
  bes2.
  fis'4.( g8) a4
  fis2.
  fis4.( g8) a4
  fis2.
  d4.( e8) -\tweak height 0.5 \< fis4 \!
  d2.
  d4.( e8) -\tweak height 0.5 \< fis4 \!
  d2.
  d4.( e8) \< fis4
  f!2 \! bes,!4 ~
  bes4( b c)
  bes!2( \> a4) \!
  r8 \cresc d( d' cis c a)
  aes8( f d bes aes f)
  g8( g'4 f8 ees c)
  bes4.( a8) f'4
  \tupletOn

  \mark \default

  \tuplet 3/2 4 {r8 f,[( \p d' f f, d']} f8) r
  \tupletOff
  \tuplet 3/2 4 {r8 f,[( c' f f, c']} f8) r
  \tuplet 3/2 4 {r8 \cresc f,[( d' f f, d']} f8) r
  \tuplet 3/2 4 {r8 f,[( c' f f, ees']} a8) r
  \tuplet 3/2 4 {r8 g,[( d' g g, d']} g8) r
  \tuplet 3/2 4 {r8 g,[( bes g' g, bes]} g'8) r
  \tuplet 3/2 4 {r8 g,[( bes g' g, bes]} c8) r
  \tuplet 3/2 4 {r8 f,[( d' f f, bes]} d8) r

  % P 13

  \tuplet 3/2 4 {r8 f,[( c' ees f, a]} c8) r
  \tuplet 3/2 4 {r8 \PocoF f,[( d' f f, d']} f8) r
  \tuplet 3/2 4 {r8 f,[( c' f f, c']} f8) r
  \tuplet 3/2 4 {r8 f,[( d' f f, d']} f8) r
  \tuplet 3/2 4 {r8 f,[( c' f f, ees']} a8) r
  \tuplet 3/2 4 {r8 g,[( d' g g, d']} g8) r
  \tuplet 3/2 4 {r8 bes,[( g' bes bes, g']} bes8) r
  \tuplet 3/2 4 {r8 bes,[( g' bes bes, g']} d'8) r
  \tuplet 3/2 4 {r8 f,,[( d' bes' f, bes]} d8) r
  \tuplet 3/2 4 {r8 f,[( c' ees f, a]} c8) r
  \tuplet 3/2 4 {

    \mark \default

    des,[( \fp bes' des, bes' des, bes' des, bes' des,]
    bes'[ des, bes' des, bes' des, bes' des, bes'])
    des,[( \> bes' des, bes' des, bes' des, bes' des,]
    bes'[ des, bes' des, bes' des, bes' des, \! bes'])
  }
  <d,! bes'>4 r8 bes' \PDolce bes( c)
  c4 r8 c c( d)
  d4 r8 d8 \< <<{d4}{s8 s \!}>>
  ees2( \> a,4) \!
  bes4 r8 bes bes( c)
  c4 r8 c \< c( d)
  d4 r8 d d( f) \!
  f2( \>a,4) \!
  d'4( \pp c f,)
  \set Staff.midiInstrument = "pizzicato strings"
  r4 <f, d' bes'> \Pizz <f d'>

  % P 14

  \override TextSpanner.bound-details.left.text = \markup {"poco a poco cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'none
  r4 <f ees' a> \startTextSpan <f ees'>
  r4 <f d' aes'> <f d'>
  r4 <f ees' a!> <f ees'>
  r4 <g e'> <g bes>
  r4 <a f'> <a ees'!>
  r4 <f a a'> <f a f'> \stopTextSpan
  \set Staff.midiInstrument = "violin"
  r4 r8 <a ees'> \mf \cresc \Arco q( f)
  f4 r8 <bes d> q( f)
  f4 r8 <a c> q( f)
  f4 r8 <gis b> q( f)
  f4 r8 <f a> q( f)
  e4 r8 <bes' des> q( e,)
  e4 r8 <bes' des> q( e,)
  f4 r8 c' c( f,)
  <d' bes'>4.( d8) \> f4 \!
  R1*3/4
  bes,4.( -> \p \dim d,8) f4
  bes4.( d,8) f4
  R1*3/4*2

  \mark \default

  r8 f[( \p d' f, c' f,]
  d'8[ f, bes f e' g,]
  f'8[ f, c' f,]) c'( f,
  d'8[ f, bes f e' g,]
  f'8[ f, c' f,]) d'( f,
  ees'!8[ ees, bes' ees,]) c'( ees,
  d'8[ \cresc d, a' d,]) d'( d,
  bes'8 d,) bes'[( d, bes' e,]) \!

  % P 15

  bes'8[( \f \cresc f d' f, c' f,])
  b8[( f bes e, a ees])
  aes8[( d, g c, f b,])
  e8[( bes ees a, c a])
  ees'([ f ees f c' f,)]
  bes8([ f bes f bes g)]
  a8([ f d' f, c' f,)]
  bes8([ f bes f bes g)]
  a8( f a f aes f)]
  g8([ ees g ees ges ees)]
  f8([ d f d e des)]
  e8([ des e des e des)]
  \override TextSpanner.bound-details.left.text = \markup {"dim. e rit. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'dashed-line
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.1
  <<{<c ees!>2. \startTextSpan}{s4 \> s s \!}>>
  <<{<c ees>2.}{s4 \> s s \!}>>
  <<{<a ees'>2}{s4 \>  s \!}>> r4 \stopTextSpan
  R1*3/4
  \bar "||"
  \TempoIPocoPiuModerato
  \set Staff.midiInstrument = "pizzicato strings"
  r4 r <bes d>4 \p \Pizz
  <a ees'>4 r q
  <a ees'?>4 r <a ees'>
  q4 q q
  <bes d>4 r <d bes'>
  <c f ees'>4 r q
  q4 \< r q
  q4 q q \!
  <bes f' d'>4 r8 d' <f, ees'>4
  <f d'>4 r8 d <a ees'>4
  <bes d>4
  \set Staff.midiInstrument = "violin"
  <<{r4}{s8 s \Arco}>> <a f' ees'>4-. \f
  <bes f' d'>4-. r r

  \bar "|."
}

quoteScoreSaMaViolinoII = \SaMaViolinoII

voiceSaMaViolinoII = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2.Violine"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Viol."
  }
  \set Staff.midiInstrument = "violin"
  \key bes \major
  \clef treble
  \SaMaViolinoII
}
