%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Sextet      N°6  mouvement I - Allegro con brio                     *
  * Fichier de notes, Violoncelle I                                     *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMaVioloncelloI = \relative c' {
  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 3/4)
  \TempoI

  \repeat volta 2 {
    bes2( \PocoFEspressivo a4
    bes4 d c)
    a4( f) a(
    bes4 d c)
    a4( f) f'( ~
    f4 ees f)
    ees4( d) des( \< ~
    des4 \grace {ees16 des} c4 \! bes)
    a2( c4)
    f,8 f4 f ees8
    d8( f d f c f
    bes,8 f' bes, f' g ees)
    c8( f a, c f c
    f8 bes, f' bes g ees)
    c8( f a, f' a f
    bes8 f bes f c' f,)
    bes8( f bes f \< bes ges
    bes8 ges c \! ges g des)
    f8( c f c a c
    f8) f4 f f8 ~
    f8 f4 f f8 ~
    f8 f4 f \< f8(
    aes8) aes4 aes \! aes8 ~
    <<{aes8}{s16 s \cresc}>> aes4  aes aes8
    r8 aes( des aes f des
    bes8) des4 des des8 ~
    des8 des4 des des8( \<

    % P 2

    c8) c4 c c8 ~
    c8 c[( bes)] \! bes( des) des([
    ges8)] ges( bes ges ees e)
    f8( \f bes d!) r r4
    f,8( b d) r r4
    f,8( c' ees) r r4
    R1*3/4
    r4 f,,( \p fis
    g4) r r
    r4 bes( \cresc b
    c2) cis4(
    d2) d4(
    ees2.) \!
    f2 f4
    f'8 \> d bes f ees c \!

    \mark \default

    bes4 \PTranquillo r r
    R1*3/4*3
    \allowPageTurn
    f2( \PDolce g4)
    aes2( bes4)
    b2( \< c4) \!
    <<{c2.}{s4 \> s8 s \!}>>
    f4 r r
    R1*3/4*3
    \allowPageTurn

    % P 3

    c,2( \PDolce d4)
    ees2( f4)
    fis2( g4)
    gis2( \< a4)
    bes4( b \!
    \TempoIPocoRit
    c) \>
    <<{b4( c2)}{s4 s s8 s \!}>>
    \TempoIInTempo

    \mark \default

    cis4.( \PPDolce d8) e4
    cis2.
    cis4.( d8) e4
    cis2. a'4.( b8) cis4
    d2( f,4) ~
    f4 f( g)
    f2.
    cis4.( \pp d8) e4
    cis2.
    cis4.( d8) e4
    cis2.
    a'4.( b8) -\tweak height 0.5 \< cis4 \!
    a,8( d fis a d fis)
    a2.
    a,,8( d fis a d fis)
    a2.(
    f!2.)( ~
    f4 d bes!)
    a2( g4)
    a2. \cresc

    % P 4

    f,4.( g8) a4
    bes2.
    c2 \! c8( \PocoFEsprAn	a')
    \noBreak

    \mark \default

    a4. c,8( a' c)
    \noBreak
    c4.( bes8) g4
    c4. \cresc c,8( a' f')
    f4.( e8) g,4
    \clef tenor
    g'4. a,8( f' a)
    a4. g8 a4
    a4. g8 d4
    f4. a,8 a( bes)
    bes4. g8 g( c)
    c2. ~
    c8 \noBreak g g( c) c4 ~
    c2. \cresc ~
    c8 \noBreak g g( c) bes([ e)]
    e4 d a
    d4 e f
    f4 g a
    a4 g f
    e4 c bes \!
    \clef bass

    \mark \default

    aes4
    \set Staff.midiInstrument = "pizzicato strings"
    r8 cis,-. \Pizz cis-. d-.

    % P 5

    d4-. r8 cis-. cis-. d-.
    d4
    \set Staff.midiInstrument = "cello"
    r8 ais \p \Arco ais b
    b4 \> r8 b b c \!
    c4 f( \PDolce c) ~
    c4 g'( c,) ~
    c4 a'( c,) ~
    c4 c'( c,) ~
    c4 r8 f f( c)
    c4 r8 g' \< g( c,)
    c4 r8 a' a( c,) \!
    c4 \> r8 bes' bes( c,) \!
    c4( \pp e g)
    a4( c a)
    \override TextSpanner.bound-details.left.text = "poco a poco cresc. "
    \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
    \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
    \override TextSpanner.dash-period = 5
    \override TextSpanner.dash-fraction = 0.1
    \override TextSpanner.bound-details.left-broken.text = ##f
    <<{bes4( e bes)}{s4 s8 s \startTextSpan}>>
    a4( ees'! a,)
    bes4( e bes)
    b4( f' b,)
    g'4( bes,! e4)
    g,4( c <<{e,)}{s8 s \stopTextSpan}>>
    \set Staff.midiInstrument = "pizzicato strings"
    c,4 \mf \cresc \Pizz <c' g' c> q
    c,4 <c' f c'> q
    c,4 <c' g' c> q
    c,4 <c' fis c'> q
    c,4 <c' g' c> q
    c,4 <c' aes' b> q
    c,4 q q

    % P 6

    c4 <c' g' bes!> q % !!! la référence est le c,4 précédent, pas le q !!!
    r4 <c f a> \> q \!
    r4 <c bes'> \p \dim q
    r4 <c a'> q
    r4 q q
    r4 q \pp \dim r
    q4 r r
    \set Staff.midiInstrument = "cello"
    f2( \p \Arco e4
    f4 a g)
    ees!2( d4
    ees4 g f)
  }
  d4 r r
  R1*3/4*10
  \set Staff.midiInstrument = "pizzicato strings"
  r4 r f \Pizz
  <e b'>4 \mf r r
  r4 <f a> r
  <e b'>4 r
  \clef tenor
  \set Staff.midiInstrument = "cello"
  d'( \Arco \PocoPiuFEspress
  \noBreak
  e4 g f
  d4 b) r
  r4 r c(
  b4 a) r
  r4 r f'(
  d4 b) r
  r4 r e(
  d4 c) r

  % P 7

  r4 r g'(
  e4 \cresc cis) r
  r4 r f(
  e4 d) r
  r4 r c'(
  a4 fis) r
  r4 r c'(
  a4 ees!) r
  \clef bass
  r4 g, ees!

  \mark \default

  d8 \f \noBeam a-. fis-. d-. bes'[-. d,-.]
  r8 c'-. a-. d,-. d'-.[ d,-.]
  r8 fis' a, d, g'[ g,]
  d'8 d, g'[ g, ] d' d,
  \set Staff.midiInstrument = "pizzicato strings"
  r4 <g d'>-. \f \cresc \Pizz <g ees'>-.
  r4 <g f'>-. <g g'>-.
  r4 <g d' b'> <g ees' c'>
  r4 <g d' b'> <g ees' c'>
  <g d' b'>4 <g ees' c'> <g d' b'>
  \set Staff.midiInstrument = "cello"
  bes'!8-. \ff \Arco aes-. bes-. des-. c-. aes-.
  c8 bes g bes aes f
  aes8 g e g f des

  % P 8

  f8 e c g' f des
  f8 e c g' f des
  f8-. e-. c-. g'-. e-. c'-.
  g8 e' c g' e c

  \mark \default

  <c,, g' e' c'>8 r r4 r
  R1*3/4*10
  \clef tenor
  e''4. \p fis8 g4
  c,2( b4)
  e4. fis8 g4
  bes,!2( a4)
  d4. e8 \< f4
  f4. g8 aes4 \!
  g2( ees4) \>
  d4. e8 \! cis4
  \clef bass

  % P 9

  R1*3/4*2
  bes4. \< c8 des4 \!
  ees2( f4)
  f4. \> d!8 a4 \!
  a4 r r
  bes,2( \p \< a4
  bes4) \! r r
  bes2( a4
  bes4) r r
  bes2( a4
  bes4) r r
  bes2( \< a4 \>
  bes4) \! r r
  bes8 \p \pocoAPocoCresc bes4 bes bes8 ~
  \noBreak
  bes8 bes4 bes bes8 ~
  bes8 bes4 bes bes8 ~
  bes8 bes4 bes bes8(
  ces8) ces4 ces ces8 ~
  ces8 ces4 ces ces8 ~
  ces8 ces4 ces ces8 ~
  ces8 ces4 des eeses8
  des4 \cresc r a!4(
  bes2) a4(
  bes2) a4(
  bes2) a4 \!
  \override TextSpanner.bound-details.left.text = \markup {"più " \dynamic f " sempre cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'none
  \override TextSpanner.bound-details.left-broken.text = ##f

  \mark \default

  bes2( \startTextSpan a4
  bes4 d c)

  % P 10

  a4( f) a(
  bes4 d c)
  a4( f) f'( ~
  f4 ees f) \stopTextSpan
  ees4( d) des( ~
  des4 \grace {ees16 des} c4 bes)
  a2( c4)
  f,8 f4 f8( ees) ees([
  d8)] d4 d8( c) c([
  bes'8)]bes4 bes \< bes8( \!
  g8) \sf g4 g g8 ~
  g8 g4 g8( f) f( \noBeam
  ees8) ees4 ees8( c) c8 \noBeam
  bes'8 bes4 \< bes bes8( \!
  aes8) \fz aes4 aes aes8(
  g8) \ff \noBeam g( g') g([ f)] f(
  ees8) \noBeam ees(  \>d) d([ des)] des([
  c8)] c4 c c8(
  f8) f4 f8( fis) \! fis( \noBeam
  g8) g4 g g8(
  ees8) \noBeam ees( f) f([ g)] g
  <f, f'>4. r8 r4
  q4. r8 r4
  q4. r8 r4
  R1*3/4
  r4 f( \f fis
  g4) r r
  r4 bes( b
  c2) cis4(
  d2) d4(

  % P 11

  ees2.)
  f2 f4 f'8 \> d bes f ees c \!
  bes4 r r
  R1*3/4*3

  \mark \default

  bes2 \p bes4
  bes2 bes4
  bes4( bes bes)
  bes4( bes bes)
  bes4 r r
  R1*3/4*3
  f2( \PDolce g4)
  aes2( bes4)
  b2( c4)
  \noBreak
  cis2( \< d4)
  <<
    {
      ees4( e \!
      \TempoIPocoRit
      f)
      \noBreak
    }{
      s4 s s8 -\tweak minimum-length 5 \dim s \>
    }
  >>
  <<{e4( f2)}{s4 s s8 s \!}>>
  \TempoIInTempo

  \mark 10

  fis4.( \PPDolce g8) a4
  fis2.
  fis4.(g8) a4
  fis2.
  \clef tenor

  % P 12

  d'4.( \< e8) fis4 \!
  g2( bes,4) ~
  bes4 \> bes( c) \!
  bes2.
  \clef bass
  fis4.( g8) a4
  fis2.
  fis4.( g8) a4
  fis2.
  \clef tenor
  d'4.( e8) -\tweak height 0.5 \< fis4 \!
  g2.
  d4.( e8) -\tweak height 0.5 \< fis4 \!
  g2.
  d4.( e8) \< fis4 \!
  f!2 bes,4 ~
  bes4( b c)
  <<{f,2.}{s4 -\tweak minimum-length 4.5 \> s \!}>>
  \clef bass
  d2. \cresc
  d'4.( ees8) f4
  bes,4.( b8) c4
  r8 cis( d ees) c4

  \mark \default

  bes4 \! r r
  R1*3/4*7

  % P 13

  r4 r f8( \FEspress d')
  d4. f,8( d' f)
  f4.( ees8) c4
  f4. \cresc
  \clef tenor
  f,8( d' bes')
  bes4.( a8) c,4
  c'4. bes,8( bes' d)
  d4. c8 d4
  d4. c8 g4
  bes4. \!
  \clef bass
  d,8 d( ees)
  ees4. c8 c( des)

  \mark \default

  des4 r8
  \set Staff.midiInstrument = "pizzicato strings"
  fis,,8-. \f \Pizz fis-. g-.
  g4-. r8 fis-. fis-. g-.
  g4-. r8
  \set Staff.midiInstrument = "cello"
  dis8 \p \Arco dis e
  e4 \> r8 e e f \!
  f4 bes( \PDolce f) ~
  f4 c'( f,) ~
  f4 d'( \< f,) \! ~
  f4 \> f'( f,) \! ~
  f4 r8 bes' bes( f)
  f4 r8 c' \< c( f,)
  f4 r8 d' d( f,) \!
  f4 \> r8 ees' ees( f,) \!
  r8 f' \pp f( f,) f4
  r8 d' d( f,) f4
  \override TextSpanner.bound-details.left.text = \markup {"poco a poco cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'none
  r8 c' \startTextSpan c( f,) f4
  r8 b b( f) f4
  r8 c' c( f,) f4
  r8 des' des( f,) f4
  r8 c' c( f,) f4
  r8 ees' ees( f,) f4
  \stopTextSpan
  \set Staff.midiInstrument = "pizzicato strings"
  r4 <f c'>\cresc \Pizz q
  r4 <f d'> q
  r4 <f c'> q
  r4 <f b> q
  r4 <f c'> q
  f,4-. f-. \< f-.
  f4-. f-. f-. \! f4 f' f,
  f4 \> <f' bes> q \!
  r4 <f c'> \p \dim q
  r4 <f bes> q
  r4 q q
  r4 f \pp -\tweak to-barline ##t \> r4
  d4 \! r r
  \set Staff.midiInstrument = "cello"

  \mark \default

  bes'2( \PEspress \Arco a4
  bes4 d c
  a4 f) a(
  bes4 d c
  a4 f) bes(
  g4 ees) a(
  fis4 d) g(
  d4) g( c,)

  % P 15

  f4( \FEspress f' ees
  d4 des c
  b4 c aes
  g4 ges ees
  c4 f ees')
  d4( bes) e,(
  f4 a ees'
  d4 bes) e,(
  f4 a) d,(
  ees!4 g) c,(
  d4 f) bes,(
  des4 e g)
  \override TextSpanner.bound-details.left.text = \markup {"dim. e rit. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'dashed-line
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.1
  <<{a2. \startTextSpan}{s4 \> s s \!}>>
  <<{a2.}{s4 \> s s \!}>>
  <<{a2 r4}{s4 \> s s \!}>>
  <<{R1*3/4}{s4 s s8 s \stopTextSpan}>>
  \bar "||"
  \TempoIPocoPiuModerato
  \set Staff.midiInstrument = "pizzicato strings"
  r4 bes,-. \p \Pizz f-.
  r4 c'-. f,-.
  r4 ees'-. f,-.
  r4 f'-. f,-.
  r4 r <f d' bes'>
  r4 r <f c' a'>
  r4 r \< <f ees' a>
  r4 <f c' a'> r \!
  <bes f'>4 r <f c' f>
  <bes f'>4 r <f c' f>
  <bes f'>4 <<{r4}{s8 s \Arco}>>
  \set Staff.midiInstrument = "cello"
  <f c' a'>4-. -\tweak X-offset -1.6 \f
  <bes d bes'>4-. r r

  \bar "|."
}

voiceSaMaVioloncelloI = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "1.Violoncell"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Vcl."
  }
  \set Staff.midiInstrument = "cello"
  \key bes \major
  \clef bass
  \SaMaVioloncelloI
}
