%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  * Ver 1 : 18/01/2018                                                  *
  *                                                                     *
  * Sextet      N°6  mouvement I - Allegro con brio                     *
  * Fichier de notes, Violoncelle II                                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMaVioloncelloII = \relative c {
  \include "Common\Properties.ly"

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 3/4)
  \TempoI

  % P 1
  \repeat volta 2 {
    \set Staff.midiInstrument = "cello" % Pour forcer l'Arco à la reprise en Midi
    bes2( \PocoF f4
    d2 ees4)
    f2( ees4
    d2 ees4)
    f2 f4(
    g2 a4)
    bes2( ges4 \<
    <<{ees2 e4)}{s4 s \!}>>
    f2.
    f4. ees'8 d c
    bes2( f4
    d2 ees4)
    f2( ees4
    d2 ees4)
    f2 f4(
    g2 a4)
    <<{bes2( ges4}{s4 s8 s \<}>>
    <<{ees2 e4)}{s4 s \!}>>
    f2.
    f2( ees4)
    des4( des' c)
    <<{bes2.}{s8 s4 s \<}>>
    <<{aes2.}{s8 s4 s \!}>>
    <<{aes2( ges4)}{s16 s \cresc}>>
    f4( f' des) \!
    bes2.
    <<{f2.}{s8 s4 s s8 \<}>>

    % P 2

    <<{f2.}{s8s4 s s8 \!}>>
    ges2.
    ges2.
    f4. \f r8 r4
    f4. r8 r4
    f4. r8 r4
    R1*3/4
    r4 f( \p fis
    g4) r r
    r4 bes( \cresc b
    c2) cis,4(
    d2) d4(
    ees2.)
    f2.
    <<{f2.}{s4 \> s s8 s \!}>>

    \mark \default

    bes2( \PDolce ^\markup {\italic "tranquillo"} a4)
    bes4( d c)
    a4( c bes)
    g2( f4)
    f4 r r
    R1*3/4*3
    f2( \p e4)
    f4( a g)
    e4( g f)
    d2( c4)

    % P 3

    c8 \noBeam g'( g' g, ~ g g')
    r8 g,( g' g, aes aes')
    r8 a,!( a'! a, bes bes')
    \override DynamicLineSpanner.staff-padding = 3
    r8 b,( \< b' b, c c')
    <<{c,8( c'4) c \! c8 \> ~}{s4 s \TempoIPocoRit}>>
    \noBreak
    c8 c4 c c8( \!
    \revert DynamicLineSpanner.staff-padding
    \TempoIInTempo

    \mark \default

    cis4) \pp r r
    \set Staff.midiInstrument = "pizzicato strings"
    r4 a,-. \p \Pizz e-.
    a4-. r r
    r4 a-. e-.
    a4-. r r
    \set Staff.midiInstrument = "cello"
    \polyphonic {
      a4( \Arco -\tweak X-offset 1 \< bes b) \!
      c2.
      c4( d dis)
    }{
      d,2. 
      c2.
      f2.
    }
    e4 \pp r r
    \set Staff.midiInstrument = "pizzicato strings"
    r4 a-. \Pizz e-.
    a4-. r r
    r4 a-. e-.
    a4-. r r
    \set Staff.midiInstrument = "cello"
    <d, a'>2( \> \Arco d'4) \!
    a2.
    <d, a'>2( \> d'4) \!
    a2. \<
    a2.\!
    bes2. \>
    c2. \!
    a2. \cresc

    % P 4

    a'4.( bes8) c4 \!
    f,4.( fis8) g4 ~
    g8 gis( a bes) g4

    \mark \default

    f,4 \p r r
    e4 r r
    f4 \cresc r r
    c4 r r
    d4 r r
    bes'4 r r
    b4 r r
    c4 r r
    c,4 r r
    f4 \PocoF r r
    e4 r r
    f4 \cresc r r
    c4 r r
    d4 r r
    bes'4 r r
    b4 r r
    c4  r r
    c,4 r r

    \mark \default

    b'2. \fp ~

    % P 5

    b2. ~
    b4 r8 ais \p ais b
    b4 \> r8 b b c \!
    c4 f,( \PDolce c) ~
    c4 g'( c,) ~
    c4 a'( c,) ~
    c4 c'( c,) ~
    c4 r8 f f( c)
    c4 r8 g' \< g( c,)
    c4 r8 a' a( c,) \!
    c4 \> r8 bes' bes( c,) \!
    c4 \pp r8 bes' bes( c,)
    c4 r8 a' a( c,)
    \override TextSpanner.bound-details.left.text = "poco a poco cresc. "
    \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
    \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
    \override TextSpanner.dash-period = 5
    \override TextSpanner.dash-fraction = 0.1
    \override TextSpanner.bound-details.left-broken.text = ##f
    c4 r8 g' \startTextSpan g( c,)
    \noBreak
    c4 r8 fis fis( c)
    c4 r8 g' g( c,)
    c4 r8 aes' aes( c,)
    c4 r8 g' g( c,)
    c4 r8 bes' bes( c,) \stopTextSpan
    c4. \mf \cresc b8 c4
    c4.( f8) c4
    c4. d8 c4
    c4.( a'8) c,4
    c4. d8 c4 \!
    \polyphonic {
      b'4.( c8) d4
      d4.( e8) f4

      % P 6

      g4.( e8) c4
    }{
      c,2 c4
      c2 c4

      % P 6

      c2 c4
    }
    c4 \> r8 c' c( c,) \!
    c4 \p \dim r8 c' c( c,)
    c4 r8 c' c( c,)
    c4 r8 c' c( c,)
    c4 \pp \dim r8 c' c4( ~
    c4 \> a2
    f4) \! r r
    R1*3/4
    \set Staff.midiInstrument = "pizzicato strings"
    r4 f \Pizz r
    R1*3/4
  }
  fis4 \p r r
  r4 g r
  fis4 r r
  r4 g r
  fis4 r r
  d4 r r
  g4 r r
  bes4 r r
  a4 r r
  f4 r r
  bes4 \< r r \!
  d,4 r d'
  e4 \PocoPiuF r r
  r4 e, r
  e'4 r r
  r4 e, r
  e'4 r r
  gis,4 r r
  a4 r r
  c4 r r
  b4 r r
  g4 r r
  c4 r r

  % P 7

  e4 r r
  cis4 \cresc r r
  a4 r r
  d4 r r
  f4 r r
  \set Staff.midiInstrument = "cello"
  dis,4 \Arco r r
  e4 r r
  f4 r fis
  g4 r ees!

  \mark \default

  d8 \f \noBeam a'[-. fis-. d]-. bes'-. d,-.
  r8 c'[-. a-. d,]-. d'-. d,-.
  r8 fis'[ a, d,] g' g,
  d'8 d, g'[ g,] d' d,
  <<{g2}{s4 s \cresc}>> g'4
  g,2 g'4
  g,2 g'4
  g,2 g'4
  g,4 g' g,
  bes!8-. \ff aes-. bes-. des-. c-. aes-.
  c8 bes g bes aes f
  aes8 g e g f des

  % P 8

  f8 e c g' f des
  f8 e c g' f des
  f8-. e-. c-. g'-. e-. c'-.
  g8 e' c g' e c'

  \mark \default

  <c,, g' e' c'>8 r r4 r
  R1*3/4*3
  \set Staff.midiInstrument = "pizzicato strings"
  r4 e'-. \Pizz e,-.
  e'4-. r r
  r4 e e,
  e'4 r r
  \override DynamicLineSpanner.staff-padding = 4
  r4 c \< c, \!
  f!4 \> r a
  b4 \! r b'
  \revert DynamicLineSpanner.staff-padding
  e,4 r r
  r4 e e,
  e'4 r r
  r4 e a,
  d4 r r
  \override DynamicLineSpanner.staff-padding = 2
  r4 bes' \< bes, \!
  r4 ees! \> g,
  a4 \! r a
  \revert DynamicLineSpanner.staff-padding

  % P 9

  r4 d \< d,
  r4 bes'' bes, \!
  r4 ees! ees,!
  r4 aes' aes,
  r4 a'! \> a,!
  r4 a' a, \!
  \set Staff.midiInstrument = "cello"
  d8 \p \Arco d4 d d8 ~
  d8 d4 d d8 ~
  d8 d4 d d8 ~
  d8 d4 d d8(
  ees!8) ees4 ees ees8 ~
  ees8 ees4 ees \< ees8 ~
  ees8 ees4 ees \! ees8 ~
  ees8 ees4 \> f ges8 \!
  <<{bes,2( f4}{s8 \p -\tweak minimum-length 6 \< s4 s \!}>>
  ges4) r r
  ges2( f4
  ges4) r r
  ges2( f4
  ges4) r r
  ges2( f4
  ges4) r r
  ges4( \cresc f ges)
  des'4( f, ges)
  ges'4( f, ges)
  ges'4( f, ges) \!
  \override TextSpanner.bound-details.left.text = \markup {"più " \dynamic f " sempre cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'none
  \override TextSpanner.bound-details.left-broken.text = ##f

  \mark \default

  f8 \startTextSpan f4 f f8 ~
  \noBreak
  f8 f4 f f8 ~

  % P 10

  f8 f4 f f8 ~
  \stopTextSpan
  f8 f4 f f8 ~
  f8 f4 f f8 ~
  f8 f4 f f8
  f8 f4 f8( ges) ges([
  ees8)] ees4 ees8( e) e( \noBeam
  f8) f4 f f8
  f2 ees4
  d4 d' c
  bes2.
  g2. \sf
  g2 f4
  ees4 ees' c
  <<{bes2.}{s8 s4 \< s s8 \!}>>
  aes2. \fz
  g2 \ff f4
  \polyphonic {bes2}{ees,4( d)} <des bes'>4
  <c bes'>2.
  f2 fis4
  g2.
  ees4 f g
  <f d' bes'>4. r4 r8
  <f d' b'>4. r8 r4
  <ees' c'>4. r8 r4
  R1*3/4
  r4 f,( \f fis
  g4) r r
  r4 bes( b
  c,2) cis4(
  d2) d4(
  ees2.)
  f2.
  <<{f2.}{s4 \< s s8 s \!}>>
  bes2( \p a4)
  bes4( d c)
  a4( c bes)
  f4( g a)

  \mark \default

  bes4 r r
  R1*3/4*3
  bes4( \Dolce ^\markup {\italic "espress."} a bes)
  b4( c gis)
  a4( c bes)
  aes4( \> g c,) \!
  f4 r r
  R1*3/4*3
  <<{R1*3/4}{s4 s \TempoIPocoRit}>>
  R1*3/4
  \TempoIInTempo

  \mark 10

  R1*3/4
  \set Staff.midiInstrument = "pizzicato strings"
  r4 d'-. \p \Pizz a-.
  d4-. r r
  r4 d-. a-.

  % P 12

  d4-. r r
  \set Staff.midiInstrument = "cello"
  <<{g,2. \Arco}{s8 s \< s4 s8 s \!}>>
  f2.
  <<{bes2.}{s8 s \< s4 s8 s \!}>>
  a4 r r
  \set Staff.midiInstrument = "pizzicato strings"
  r4 d-. \Pizz a-.
  d4-. r r
  r4 d a
  d4 r r
  \set Staff.midiInstrument = "cello"
  <g, d'>2( \Arco \> g'4) \!
  d2.
  <g, d'>2( \> g'4) \!
  d2.
  d,2.
  ees2.
  <<{f2.}{s4 -\tweak minimum-length 4.5 \> s \!}>>
  d2. \cresc
  bes'4.( c8) d4
  ees2 ees,4
  f2 f'4 \!

  \mark \default

  bes,4 \p r r
  a4 r r
  bes4 \cresc r r
  f4 r r
  g4 r r
  ees4 r r
  e4 r r
  f4 r r \!

  % P 13

  f4 r r
  bes4 r r
  a4 r r
  bes4 \cresc r r
  f4 r r
  g4 r r
  ees4 r r
  e4 r r \!
  f4 r r
  f4 r r

  \mark \default

  e2. \fp ~
  e2. ~
  e4 r8 dis \p dis e
  e4 \> r8 e e f \!
  f4 bes( \PDolce f) ~
  f4 c'( f,) ~
  f4 d'( \< f,) \! ~
  f4 \> f'( f,) \! ~
  f4 r8 bes bes( f)
  f4 r8 c' \< c( f,)
  f4 r8 d' d( f,) \!
  f4 \> r8 ees' ees( f,) \!
  f4 \pp r8 ees' ees( f,)
  f4 r8 d' d( f,)

  % P 14

  \override TextSpanner.bound-details.left.text = \markup {"poco a poco cresc. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'none
  f4 r8 \startTextSpan c' c( f,)
  \noBreak
  f4 r8 b b( f)
  f4 r8 c' c( f,) \stopTextSpan
  f4 r8 des' des( f,)
  f4 r8 c' c( f,)
  f4 r8 ees' ees( f,)
  f4. \mf \cresc g8 f4
  f4.( bes8) f4
  f4. g8 f4
  f4.( d'8) f,4
  f4. g8 f4
  e'4. f8 \< g4
  g4. a8 bes4 \!
  c4. a8 f4
  f,4 \> r8 f' f( f,)
  f4 \p \dim r8 f' f( f,)
  f4 r8 f' f( f,)
  f4 r8 f' f( f,)
  f4 \pp r8 f' f4( \> ~
  f4 d2

  \mark \default

  bes4) \! r r
  R1*3/4*7

  % P 15

  f2. \mf ~
  f2. \cresc ~
  f2. ~
  f2.
  f2. \f
  \repeat unfold 7 {f2.}
  \override TextSpanner.bound-details.left.text = \markup {"dim. e rit. "}
  \override TextSpanner.bound-details.left.stencil-align-dir-y = 0
  \override TextSpanner.bound-details.right.stencil-align-dir-y = 0
  \override TextSpanner.style = #'dashed-line
  \override TextSpanner.dash-period = 5
  \override TextSpanner.dash-fraction = 0.1
  f8 \startTextSpan f4 f f8
  f8 f4 f f8
  f8 f4 f f8 ~
  f8 f4 f f8 \stopTextSpan ~
  \bar "||"
  \TempoIPocoPiuModerato
  f2. \pp ~
  \noBreak
  f2. ~
  f2. ~
  f2. \> ~
  f4 \!
  \set Staff.midiInstrument = "pizzicato strings"
  bes-. \Pizz f-.
  r4 c'-. f,-.
  r4 ees' \< f,
  f'4 f, f' \!
  bes,4 r f
  bes4 r f
  bes4
  \set Staff.midiInstrument = "cello"
  r8 d, \f \Arco f4-.
  bes4-. r r

  \bar "|."
}

voiceSaMaVioloncelloII = \new Voice {
  \time 3/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2.Violoncell"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Vcl."
  }
  \set Staff.midiInstrument = "cello"
  \key bes \major
  \clef bass
  \SaMaVioloncelloII
}
