%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  *                                                                     *
  * Sextet      N°6 : mouvement IV - Finale allegro                     *
  * Fichier de notes, Alto I                                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMdViolaI =
\relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIV

  r8
  \set Timing.beamExceptions = #'()
  \set Timing.beatStructure = #'(2)
  R2*16
  \clef treble
  bes8( \PLegato ees d c
  bes8 a bes aes)
  g8( fis g ees)
  d8( c bes d)
  f,4 f' ~
  f4 a
  bes4 g
  f4 f8( ees'!
  d8 cis d c)
  bes8( a bes aes)
  g8( fis g f)
  ees8( d c ees)
  bes4 a'!(
  aes4) aes( \<
  d,4 -\tweak to-barline ##t \> ees)

  % P 29

  f4( \p bes,8) r
  R2*7
  \clef alto
  r4 r8 a'( \PocoF

  \mark \default

  bes4)
  \set Staff.midiInstrument = "pizzicato strings"
  r8 f \Pizz
  r8 d f bes,
  r8 f' r f
  r8 c d bes
  r8 f' r f
  r8 f f c
  r8 d r e
  r8 g f f
  r8 \cresc f r f
  r8 f g g
  r8 g[ r g]
  r8 g bes bes
  r8 bes[ r bes]
  r8 bes
  \set Staff.midiInstrument = "viola"
  \tuplet 3/2 4 {
    des,,8[( -\tweak X-offset -3 \f -\tweak X-offset 2 \Arco g bes])
    \tupletOff
    \set Timing.beatStructure = #'(1 1)
    des8[( \> bes des] g des bes) \!
    f'8[( \p ees f]
  }
  d!8) r
  a'8.[( \PDolce bes32 c]) bes8 r
  c8.[( d32 ees]) d8 r
  \clef treble
  ees8.[( f32 g]) fis8.( \< g32 a) \!
  bes8[-.( \> g-. ees-. \! c]-.)
  \tupletOn
  \tuplet 3/2 4 {
    c8-.( \p d-. ees-.) d-.( c-. d-.)
    a8-.( bes-. c-.) bes-.( a-. bes-.)

    % P 30

    \tupletOff
    bes8-.( a-. bes-.) f-.( g-. a-.)
    bes8-.( a-. bes-.) f-.( g-. a-.)
    bes8-. \< a-. bes-.
  }
  c8( des) \sf ~
  \set Timing.beatStructure = #'(2)
  des2 \p ~
  des8 des( d b
  c8) c4 c8 ~
  c8 c[( d b]
  c8) c4 \< c8 ~
  c8 \! cis[( \f d) d]-.
  d2 ~
  d8 \> c( bes a) \!
  c8( \p bes a g)
  bes8( a g f)
  \clef alto
  g8( f e d)
  c8 c[-.( f-. g]-.)

  \mark \default

  a4. \PEspress bes8
  c8.([ d32 c)] bes8 a
  bes4. c8
  \clef treble
  d8.([ e32 d)] c8 bes
  c4. d8
  ees!8.([ f32 ees)] d8.( ees32 d)
  c8.([ d32 c)] bes8.( c32 bes)
  a8( g f g)
  e8( g f g
  \clef alto
  e8 g) b( \< g
  c8 g b g \!
  c8) cis([ \f \< d) d-.]
  <<{d2 ~}{s8 \> s s \!}>>
  d8 \> c!( bes a \!
  g8) \p cis([ \f d) d-.] \<

  % P 31

  d4( \!  ees!) ~
  ees8 \> c( a g) \!
  fis8 \p cis'([ \f d) d-.] \<
  d4( \! ees!)( \sf ~
  ees4 \p d
  c4 bes
  a4) g8( a)
  c4 bes8 a
  bes4( \> a8 g

  \mark \default

  f8) \! c([ \pp f g]
  a8 bes g f
  g8) c,8( g' a
  bes8 c a g
  a8) c,( a' bes
  c8 d bes c)
  a8( bes g a \<
  f8 ees! d c) \!
  bes8( d c d
  bes8 d c d
  bes8) d( e c \<
  f8 c e c \!
  f8) r r4
  R2*10
  r4 aes( \PDolce ~
  aes4 g

  % P 32

  aes4 g)
  <c, ges'>8 r r4
  R2
  c'4( \p -\tweak to-barline ##t \< b
  c4 \> ees,) \!
  ges,4( \pp f
  ges4 ees)
  c''4( \p \< <<{b4}{s8 s \!}>>
  c4 \> ees,!) \!
  c'4( ees,) \<
  c'4( a) \!
  \set Staff.midiInstrument = "pizzicato strings"

  \mark \default

  r8 f \PocoF \Pizz r f
  r8 d f bes,
  r8 f' r f
  r8 c d bes
  r8 f' r f
  r8 f f c
  r8 d[ r e]
  r8 g f f
  r8 f r f
  r8 bes f d
  r8 d r g
  r8 d ees ees
  r8 bes' bes bes,
  r8 bes' \< bes \afterGrace bes, {s16 s \!}
  r8 bes' bes bes,
  r8 f' \> d \! \noBeam r
  R2*8
  \set Staff.midiInstrument = "viola"
  ges,4-.( ges-.)
  <<{bes2 \Arco}{s4 -\tweak minimum-length 4.5 \< s8 s16 s \!}>>

  % P 33

  bes4( \PocoF c
  bes4 \< d) \!
  ees4( a,)
  c4( bes)
  c4( bes
  gis4 a)
  \set Timing.beatStructure = #'(1 1)
  bes4 bes (
  e,4 f)
  \set Staff.midiInstrument = "pizzicato strings"
  r8 f' \cresc \Pizz r f
  r8 f[ g g]
  r8 g r g
  r8 g[ bes bes]
  r8 bes r bes
  r8 bes <des, bes'> q
  r8 q r q \>
  r8 <ees c'> \! <d! f> \p r

  \mark \default

  R2
  \set Staff.midiInstrument = "viola"
  r16 bes \f \Arco ees g c bes a bes
  ees16 d c bes a8 r
  r16 a, d fis bes a g a
  d c bes g r g, c ees
  c'16 bes a f r f, bes d
  bes' a f e a f d g
  <d e>4 <a e'>
  r16 bes d g c bes a bes
  r4 <fis, d' a'>
  r16 g c ees d' c b c
  r4 <g, d' bes'!>

  % P 34

  g'4-. \FEspress g-.
  aes4.->( g8)
  f8[( ees d ees])
  g8[( f ees f])
  bes4-. bes-.
  c4.->( bes8)
  aes8[( g f g])
  bes8[( aes g aes])
  g4-. \f g-.
  aes4.-> g8
  f8[( ees d ees])
  g8[( f ees f])
  bes4-. bes-.
  c4.-> bes8
  ees8[( d c bes])
  bes8( aes) aes( g)
  d'4-. \f d-.
  ees2->
  c4-. c-.
  d2->
  bes8-. bes-. c4->
  a8-. a-. bes4->
  g8-. a-. fis-. g-.
  g4-> fis->
  R2
  c'4-. \ff c-.
  d2->
  b4-. b-.
  c4-> aes8-. aes-.

  % P 35

  bes4-> g8-. g-.
  aes8-.-> f-. g-.-> ees-.
  bes'8-.-> g-. aes-.-> f-.
  c'8 aes \cresc d bes
  \clef treble
  ees8 c f d
  <g, d'>8-.-> \ff <g ees'>-. <g d'>-.-> <g ees'>-.->
  <aes d>8 <aes ees'> <aes d> <aes ees'>
  <aes ees'>8 <aes fes'> <aes ees'> <aes fes'>
  <aes e'>8 <aes f'!> <aes e'> <aes f'>
  aes'8-.-> g-. f-.-> ees-.
  ces-.-> bes-. aes-.-> g-.
  \clef alto
  d8-.-> ees-. d-.-> \dim ees-.
  d8-.-> ees-. d-.-> ees-.
  d8-. \> ees-. d-. ees-.
  d8-. ees-. d-. ees-. \!
  \set Timing.beatStructure = #'(2)

  \mark \default

  d8[-. \PStacc ees]-. d[-. ees]-.
  e8[-. f]-. d[-. ees!]-.
  des8-. c-. bes-. des-.
  ees8-. des-. c-. ees-.
  g8[-. aes]-. g-. aes-.
  g8-.[ aes]-. g-. aes-.
  f8-. ees-. des-. f-.
  g8-. f-. ees-. f-.
  g8-. \p aes-. g-. aes-.

  % P 36

  \set Timing.beatStructure = #'(1 1)
  g,8-.-. aes-.-. g-.-. aes-.-.
  g8-. aes-. g-. aes-.
  g8-. aes-. g-. aes-.
  g8-. aes-. g-. aes-.
  c,8-. des-. c-. des-.
  c8-. des-. c-. des-.
  c8 des c des
  c8 des c des
  c8 des c des
  eis8 fis eis fis
  eis8 fis eis fis
  eis8 \cresc fis eis fis
  eis8 fis eis fis
  fis8 g fis g
  fis8 g fis' g
  \clef treble
  
  \mark \default

  <aes f'>4-> \ff d,->
  <aes' f'>4-> d,->
  <aes' f'>8-. d,-. \noBeam <aes' f'>-. d,-. \noBeam
  <aes' f'>8-. d,-. \noBeam <aes' f'>-. d,-. \noBeam
  q2 ~
  <aes' f'~>2
  f'2( \>
  <<{ees2}{s4 s8 s \!}>>

  % P 37

  d2 \p
  des2)
  c2( \dim
  bes2
  a2
  g2)
  \clef alto
  f4( ees
  d4 c
  bes4 a
  ees'4.)
  \clef treble
  a8( \p
  \set Timing.beatStructure = #'(2)

  \mark \default

  bes8 \Dolce ees d c)
  bes8( a bes aes)
  g8( fis g ees)
  \clef alto
  d8( c bes g)
  a8( f b f)
  d'8( f, c' f,)
  ees'8( d e c)
  e8( c f c')
  bes8( ees d c)
  bes8( a bes aes)
  g8( fis g f)
  ees8( d c ees)
  d8( bes! c bes)
  ees8( bes d bes)
  f'8( bes, ees g,)
  f8( ees d) \noBeam r
  R2*7

  % P 38

  r4 r8 ces''(
  bes8[ ges des]) ees'( \<
  des8[ bes ges]) \!
  \clef treble
  ais'8( \Dolce
  b8 fis e cis)
  dis8( b fis dis)
  \clef alto
  e8( cis ais gis)
  fis8( e dis fis)
  ais8( fis bis fis)
  dis'8( fis, cis' fis,) ~
  fis8 fis4 fis8
  dis'8( b eis -\tweak to-barline ##t \< b)
  gis'8( \! b, fis' b,) ~
  b8 b4 b8
  ges'8 ges4 \cresc ges8
  a!8 a4 a8
  bes8 bes4 bes8
  bes8 bes4 g8
  r8 <ees f> \p \< r <<{<d f>8}{ s16 s32 s \!}>>
  bes'8 \> bes4 g8 \!
  r8 <ees f> \p r <d f>
  r8 <g, ees'> r q
  r8 <f c'> r f
  \clef treble

  \mark 10

  r8 f'( \PPDolce bes c
  d8 ees c bes
  c8) f,( c' d
  ees8 f d c

  % P 39

  d8) f,( d' ees
  f8 g ees f)
  d8( ees c d)
  bes8( a g e)
  \clef alto
  f8( c e c
  f8 a) bes( \< c
  a8 c bes c
  a8) \! fis([ -\tweak to-barline ##t \< g) g-.]
  g2 \f ~
  g8 \> f( ees d \!
  c8) \p fis([ \< g8) g-.]
  g4( \! aes) \f ~
  aes8 \> f( d c \!
  b8) \p fis'([ \< g) g-.]
  g4( \! aes) \f ~
  aes4( \p g
  f4 ees
  d4) c8( d)
  f4 ees8 d
  ees4( \> d8 c

  \mark \default

  bes8) \! f([ \pp bes c]
  d8 ees c bes
  c8) f,([ c' d]
  ees8 f d c
  d8) f,([ d' ees]
  f8 g ees f)
  d8( \< ees c d)
  bes8( aes' g f) \!
  ees8( bes d bes
  ees8 bes d bes

  % P 40

  ees8) \< g( a! f
  bes8 f a f) \!
  bes8 r r4
  R2*10
  r4 des( \PDolce
  des4 c
  des4 c)
  ces8 r r4
  R2*3
  ces,4( \pp bes
  ces4 aes)
  R2*10

  \mark \default

  \polyphonicNeutral {bes'4( -\tweak height 0.4 \> c8) \! r}{s4 -\tweak outside-staff-priority 600 \PPDolce}
  R2

  % P 41

  d,4( \> f8) \! r
  R2
  f4( b,8) r
  R2
  a'4( bes!8) r
  R2
  bes4( c8) r
  R2
  g,4( b8) r
  R2
  <bes bes'>4( a'!8) r
  R2
  d,4( ees8) r
  R2*5
  \allowPageTurn
  des4-.( \p des-.)
  ees2
  f8 \cresc f aes4
  a!8 a bes4
  a8 a <ees c'>4 \f
  \set Staff.midiInstrument = "pizzicato strings"
  r4 r8 \rightDynamic <f, c'> -\tweak X-offset -4.6 \PocoF \Pizz

  \mark \default

  <f f'>8 \f q r q
  r8 q r <f d'>
  r8 <f c'> r q
  r8 q r <f d'>
  r8 <f f'> r q
  r8 <f b> r <f c'>
  r8 <f d'> r <g c>
  r8 q <f c'> \noBeam
  \set Staff.midiInstrument = "viola"
  f'8 \f \Arco
  bes4( -\tweak minimum-length 6 \cresc a \Espress
  bes4) b(

  % P 42

  c4 b
  c4)
  \clef treble
  d4(
  ees4) e(
  f4) fis(
  g4) g \FEspress ~
  g4 g ~
  g4 g(
  aes4 g
  f4 e)
  f4( bes,)
  c8.[( bes32 c]) d8.( ees32 f)
  \tuplet 3/2 4 {
    f8[( \PiuF ees d]) f( ees d)
    f8[( ees d]) f( ees \< d)
    f8[( ees d]) f( ees d) \!
    f8[( ees aes,]) f'( ees g,)
    f'8[( ees c]) f( ees bes)
    ees8[( des bes] ees des bes)
    ees8[( des bes] ees des bes)
    \clef alto
    d!8( d,! f d f d)
    f8( ees f d f d)
    f8( ees f ees f ees)
    f8( d f d f d)
    f8( \dim ees f ees f ees)
    f8( ees f ees f ees)
  }
  f8( \p \> ees f ees
  f8 ees f f,) \!
  \set Staff.midiInstrument = "pizzicato strings"
% Mise en place délicate du repère N et du pizz
  \tag #'partScore {
    \once \override Score.RehearsalMark.X-offset = -0.5
  }

  \mark \default

  \tag #'partScore {
    \once \override TextScript.X-offset = 4.8
  }
  bes4 \p \Pizz bes
  c4 r
  bes4 bes
  c4 r

  % P 43

  bes4 bes
  c4 r
  ees4 r
  a,4 r
  \set Staff.midiInstrument = "viola"
  <d, bes'>4-.( \p \Arco q-.)
  <d ces'>2
  <ees bes'>4-.( q-.)
  <ees ces'>2
  <ees bes'>4-.( q-.)
  <ees ces'>2 \<
  <ees c'!>4 <ees ees'> \! ~
  q4 \> <ees c'> ~
  q4 \!a
  \bar "||"
  \TempoIVAnimato
  \set Timing.beatStructure = #'(1 1)
  f16-. \PLeggiero d'-. bes-. d-. f-. c-. a-. c-.
  \noBreak
  f,16-. c'-. a-. c-. f-. d-. bes-. d-.
  \noBreak
  f,16 d' bes d f c a c
  f,16 c' a c f d bes d
  f,16 d' bes d g ees bes ees
  g,16 ees' bes ees g ees bes ees
  g,16 ees' c ees g ees c ees
  g,16 ees' c ees g ees c ees
  f,16 d' bes d f d bes d
  f,16 d' bes d f d bes d
  f,16 ees' c ees f ees c ees
  f,16 c' a c f c a c
  f16 \PLeggiero f, f' f, f' f, f' f,
  f'16 \< f, f' f, f' f, f' f,
  f'16 f, f' f, f' f, f' f,
  f'16 f, f' f, f' f, f' f, \!

  % P 44

  f'16 \> f, f' f, f' f, f' f,
  f'16 f, f' f, f' f, f' f, \!
  f'16 f, f' f, f' f, f' f,
  f'16 f, f' f, f' f, f' f,
  f'16 \cresc f, f' f, f' f, f' f,
  f'16 f, f' f, f' f, f' f,
  f'16 f, f' f, f' f, f' f,
  f'16 f, f' f, f' f, f' f,
  f'16 f, f' f, f' f, f' f,
  f'16 f, f' f, f' f, f' f,
  c''16 f, c' f, c' f, c' f,
  c'16 f, c' f, c' f, c' f,
  <a ees'>16 \f q q q q q q q
  q16 q q q q q q q
  <bes d>8 r c16 \ff c c c
  d8 r
  \clef treble
  <a f'>8 q
  <bes d>8 r c16 c c c
  d8 r <a f'>8 q
  <bes d>8 r
  \clef alto
  f16 \ff f f f
  f16 f f f f f f f
  bes8 r r4
  <f c'>8 \ff r q r
  <d bes'>8 r r4
  <bes d>8 r r4
  q2 \fermata

  \bar "|."
}

voiceSaMdViolaI = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "1.Bratsche"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Br."
  }
  \set Staff.midiInstrument = "viola"
  \key bes \major
  \partial 8
  \clef alto
  \SaMdViolaI
}
