%{
  ***********************************************************************
  * Brahms - Sextuor nr 1                                               *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/02/2018 - xx/xx/2018                                             *
  *                                                                     *
  * Sextet      N°6 : mouvement IV - Finale allegro                     *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

SaMdViolinoII =
\relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \numberMMFromI
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \set Staff.minimumPageTurnLength = #(ly:make-moment 2/4)
  \TempoIV

  r8
  \set Timing.beamExceptions = #'()
  \set Timing.beatStructure = #'(2)
  R2*15
  r4 r8 f( \PLegato
  d8 g f ees
  d8 cis d c)
  bes8( a bes g)
  f8( ees d f)
  a8( f b f)
  d'8 \SempreLegato f, c' f,
  ees'8 d e c
  e8 c f f
  f8 e f ees
  d8 cis d c
  b8 ais b a
  g8 f ees g
  bes8 bes c bes
  ees8 \< bes d bes
  f'8 \! bes, \> ees g, \!

  % P 29

  f8[( \p ees] d) r
  R2*7  
  r4 r8 ees'( \PocoF

  \mark \default

  d8 f, ees' f,)
  d'8( f, bes f)
  a8( f a f)
  ees8( f d f)
  a8( f b f)
  d'8( f, c' f,)
  ees'8( d e c)
  e8( c f c)
  bes8( \cresc f' c f
  bes,8 f') d( g
  c,8 g' d g
  c,8 g') f( bes
  ees,8 bes' bes, bes'
  bes,8) <des bes'>4 q8 ~
  \set Timing.beatStructure = #'(1 1)
  q8 \> q4 q8 \! ees8[( \p c] d!) r
  c,8.( \PDolce d32 ees) d8 r
  a'8.( bes32 c) bes8 r
  g8.( a32 bes) a8.( \< bes32 c) \!
  bes8[-.( \> d-. bes-. \! g]-.)
  \tupletOn
  \tuplet 3/2 4 {
    a8-.( \p bes-. c-.) bes-.( a-. bes-.)
    c8-.( d-. ees-.) d-.( c-. d-.)

    % P 30

    \tupletOff
    e8-.( f-. g-.) c,-.( e-. f-.)
    e8-.( f-. g-.) c,-.( e-. f-.)
    e8-. \< f-. g-. \!
  }
  aes4 \sf ~
  \set Timing.beatStructure = #'(2)
  aes8 f( \p des aes
  f8 des b f')
  e8( c' f, c'
  g8[ c]) b( f'
  e8 \< c f c
  e8) \! a([ \f bes) bes-.]
  bes2 ~
  bes8 \> a( g f) \!
  a8( \p g f e)
  g8( f e d)
  d8( g,4) g8(
  c8 bes a g)

  \mark \default

  f4 r
  R2*10
  r8 \noBeam a'( \f \< bes) bes-.
  bes2 \!
  bes8 \> a( g f \!
  e8) \p \noBeam a( \f bes) bes-. \<

  % P 31

  bes4( \! c) ~
  c8 \> a( c, bes \!
  a8) \p \noBeam a'( \f bes) bes-. \<
  bes4( \! ~ bes \f
  a4 \p bes
  f4 e
  f4) d ~
  d4 d ~
  d4 \> c8( bes

  \mark \default

  a8) \! r r4
  R2*12
  r8 c([ \f a) a-.]
  a4.( \> bes8) \!
  f8 \p r r4
  r8 bes([ \f b) b-.]
  b4.( \> c8) \!
  g8 \p r r4
  r8 bes([ \f \> ces) ces-.] \!
  ces8(-. \p ces-. ces-. ces-.)
  ces8(-. ces-. ces-. ces-.)
  ces8 \Dolce ces4 ces8 ~
  ces8 ces4 ces8 ~
  ces8 ces4 bes8 ~

  % P 32

  bes8 ces4 bes8
  <c,! a'!>8 r r4
  R2
  <ges' ees'>8 \p \< q4 q8 \! ~
  q8 \> q4 q8 \!
  R2*2
  <ges ees'>8 \p \< q4 q8 \! ~
  q8 \> q4 q8 \!
  c'4( ees,) \<
  c'4( ees, \!

  \mark \default

  d8 \PocoF f, ees' f,
  d'8 f, bes f)
  a8( f a f
  ees8 f d f)
  a8( f b f
  d'8 f, c' f,)
  ees'8( d e c)
  e8( c f c)
  bes8( f' c f
  bes,8 f' bes, f)
  b8( f b g)
  f8( g ees g
  bes8) bes( c bes
  ees8 \< bes d  \afterGrace bes) {s16 s \!}
  f'8( bes, ees g,)
  f8( \> ees d) \! \noBeam r
  R2*7
  r4 r8 ces'(
  bes8[ \cresc ges des]) ees'(
  des8[ \< bes ges])
  bes'( \!

  % P 33

  f8[ \PocoF d! f,]) g'!(
  f8[ d f,]) g'(
  f8[ c f,]) g'(
  f8[ c f,]) g'(
  f8[ c f,]) g'(
  f8[ d f,]) g'(
  \set Timing.beatStructure = #'(1 1)
  f8[ bes,]) c( g)
  c8( g) a8 \noBeam f'(
  \tupletOn
  \tuplet 3/2 4 {
    bes,8 \cresc f) f'( c f,) f'(
    bes,8 f) f'( d g,) g'(
    \tupletOff
    c,8 g) g'( d g,) g'(
    c,8 g) g'( f bes,) bes'(
    ees,8 bes) bes'( e, \< bes) bes'(
    f8 bes,) bes'( \! a bes,) bes'(
    a8 bes,) bes'( g \> bes,) bes'(
    f8 ees c \!
  }
  d8) \p r

  \mark \default

  d4-. \f d-.
  ees2->
  c4-. c-.
  d2->
  bes8-. bes c4->
  a8-. a-. bes4->
  g8-. a-. f-. g-.
  e4 cis
  d4-> d->
  d'4-> d->
  r16 ees,! g c f! ees! d ees
  r4 <bes, g' d'>

  % P 34

  R2*8
  bes'4-. \FEspress bes-.
  c4.-> bes8
  aes8[( g f g])
  bes8[( aes g aes])
  g'4-. g-.
  aes4.-> g8
  g8[( bes aes g])
  f8( bes,) f'( ees)
  d4 r
  R2
  r16 ees, \f a c f ees d ees
  a16 g fis e d8r
  r16 d, g bes g' f! ees! c
  r16 c, f a f' ees d bes
  r16 bes, ees ees r a, d d
  ees4-> d->
  R2
  r16 ees \ff aes c f ees d ees
  aes16 g f ees d8 r
  r16 d, g b ees d cis d
  g16 f ees! c r c, f aes

  % P 35

  f'16 ees d bes r bes, ees g
  ees'16( c) r d,-.d'( b) r c,-.
  f'16( d) r ees,-. ees'( c) r d,-.
  g'16 ^\markup {\italic "simile"} ees r \cresc aes, aes' f r bes,
  bes'16 g r c, c' aes r d,
  d'16 g, r c, d' g, r c,
  d'16 aes r aes d aes r aes
  ees'16 aes, r aes ees' aes, r aes
  e'16 aes, r aes e' aes, r f'
  ces16-> ces bes bes aes-> aes g g
  aes16-> aes g g ces,-> ces bes bes
  aes16-> aes g g r4
  aes16-> \> aes g g \! r4
  R2*2
  \set Timing.beatStructure = #'(2)

  \mark \default

  aes4-. \PDolce aes-.
  aes4. aes8
  f8( ees des f)
  g8( f ees des)
  c4-. c-.
  des4. c8
  aes'8( g f aes)
  bes8( aes g aes)
  des4-.( \p des-.)

  % P 36

  \set Timing.beatStructure = #'(1 1)
  r16 aes,( des f bes aes g aes)
  <ees c'>4-.( q-.)
  r16 aes,( c ees bes' aes g aes)
  aes4-.( aes-.)
  r16 gis,( cis eis a! gis fisis gis)
  <a cis>4-.( q-.)
  r16 a,( cis fis b a gis a)
  <a, a'>4-> \pp q->
  r16 a( cis fis b a gis a)
  <a, a'>4-> q->
  r16 a( d fis b a gis a)
  <fis dis'>4-> \cresc q->
  r16 fis a dis e dis cisis dis
  <g, e'>4-> q->
  r16 g b e fis e dis e

  \mark \default

  r16 f, \ff aes d g f e f
  r16 f, aes d g f e f
  r16 f, aes d g f e f
  g16 f e f g f e f
  <bes,! aes'>2 ~
  <bes aes' ~>2
  aes'2( \>
  <<{g2}{s4 s8 s \!}>>

  % P 37

  f2 \p
  f2)
  f2( \dim
  e2
  c2
  bes2)
  a4( g
  f4 ees
  d4 c
  bes4 a8) \noBeam ees''8( \p
  \set Timing.beatStructure = #'(2)

  \mark \default

  d8 \Dolce g f ees)
  d8( cis d c)
  bes8( a bes g)
  f8( ees d e
  f8) r r4
  R2*2
  r4 r8 ees'!(
  d8 g f ees)
  d8( cis d c)
  b8( ais b a)
  g8(f ees g
  bes8) r r4
  R2*18

  % P 38

  r4 \afterGrace ais4(-\tweak to-barline ##t \< \trill
  -\tweak font-size -3 -\tweak outside-staff-priority 500 ^\markup {\musicglyph #"accidentals.natural"} gisis8
  <<{ais2)}{s4 \> s \!}>>
  R2
  r4 \afterGrace dis4(-\tweak to-barline ##t \< \trill
  -\tweak font-size -3 -\tweak outside-staff-priority 500 ^\markup {\musicglyph #"accidentals.natural"} cisis8
  <<{dis2)}{s4 \> s \!}>>
  R2
  ees!4( \cresc a,!)
  c!4( bes!)
  f'4( ees)
  ees8.[( \p d32 \< c]) bes8.( c32 d) \!
  f4( \> ees) \!
  \tupletOn
  \tuplet 3/2 4 {a,8[-. \p bes-. c]-. d-. ees-. f-.}
  a4( g)
  ees4( a,)

  \mark 10

  bes8 f([ \PDolce d'ees)]
  f8.[( g32 f]) ees8 d
  ees4. f8
  g8.[( a32 g]) f8 ees

  % P 39

  f4. g8
  aes8.([ bes32 aes)] g8.( aes32 g)
  f8.([ g32 f)] ees8.( f32 ees)
  d8( c bes c)
  a8( c bes c
  a8 c) e( \< c
  f8 c e c
  f8) \! \noBeam d( -\tweak to-barline ##t \< ees) ees-.
  ees2 \f ~
  ees8 \> d( c bes \!
  a8) \p \noBeam d( \< ees) ees-.
  ees4( \! f) \f ~
  f8 \> d( f, ees \!
  d8) \noBeam d'( \< ees) ees-.
  ees4( \! ~ ees \f
  d4 \p ees
  bes4 a
  bes4) g ~
  g4 g(
  f4) f8( \> ees

  \mark \default

  d8) \! r r4
  R2*12

  % P 40

  r8 f'( \f -\tweak to-barline ##t \< d) d-.
  d4.( \> ees8) \!
  bes8 \p r r4
  r8 ees( \f -\tweak to-barline ##t \< e) e-.
  e4.( \> f8) \!
  c8 \p r r4
  r8 ees( \f -\tweak to-barline ##t \> e) e-.
  e8(-. \p e-. e-. e-.)
  e8(-. e-. e-. e-.)
  e8 \Dolce e4 e8 ~
  e8 e4 e8 ~
  e8 fes4 ees8 \> ~
  ees8 fes4 ees8 \!
  <f,! d'!>8 r r4
  R2
  <aes ces>2 \p ~
  q4 r
  R2*2
  <aes ces>2 ~
  q4 r
  R2*7
  r4 r8 f'

  \mark \default

  \polyphonicNeutral {d4( -\tweak height 0.4 \> ees8) \! r}{s4 -\tweak outside-staff-priority 600 \PPDolce}
  R2

  % P 41

  d4( \> c8) \! r
  R2
  a4( gis8) r
  R2
  ees'4( d8) r
  R2
  d4( ees8) r
  R2
  b4( d8) r
  R2
  bes!4( c8) r
  R2
  f4( ees8) r
  R2
  f,4(-. \PDolce f-.)
  a2
  f4-.( f-.)
  a2
  f4-.( f-.)
  a2
  bes8 \cresc bes b4
  c8 c des4
  c8 c <a ees'>4 \f
  \set Staff.midiInstrument = "pizzicato strings"
  r4 r8 <f ees'>8 -\tweak X-offset -4.6 \PocoF \Pizz

  \mark \default

  <f d'>8 q r <f ees'>
  r8 <f d'> r <f bes>
  r8 <f a> r q
  r8 <f c'> r <f bes>
  r8 <f a> r <f b>
  r8 <f d'> r <f c'>
  r8 <f d'> r <g e'>
  r8 <g e'> <a f'> \noBeam r
  r8 <f bes>[ \cresc r <f c'>]
  r8 <f bes>[ r <g d'>]

  % P 42

  r8 <g c>[ r <g d'>]
  r8 <g c>[ r <bes f'>]
  r8 <bes ees> r <g c>
  r8 <f c'> r <a d>
  <g d'>8 r
  \set Staff.midiInstrument = "violin"
  <ees des'>4 \f \Arco ~
  q4 q ~
  q4 <ees ~ des'>^(
  <ees c'>4) <bes' g'>(
  <bes f'>4 <bes e>)
  <bes f'>4( bes)
  a8.([ bes32 c)] bes8.( c32 d)
  bes4 \PiuF <ees, des'>4 \Espress ~
  q4 <<{q4 ~}{s8 s \<}>>
  q4 bes'8( ees \!
  aes,8 ees' g, ees'
  c8 ees bes ees)
  bes8( des bes des)
  bes8( des bes des)
  d!4( bes)
  r4 bes8.( c32 d)
  d4( c8) r
  r4 bes8.( c32 d)
  \polyphonicNeutral {d4( \dim c8) r}{s4 -\tweak minimum-length 4.5 -\tweak height 0.6 \> s \!}
  d4( \> c8) \! r
  d4( \> a
  c4 ees,) \!

  \mark \default

  R2
  r8 aes,( \PEspress d f
  aes4.) g8( \<
  c8 \> bes) \! r bes( \<

  % P 43

  a!8 \> g) \! r g( \< ~
  g8 \> ges) \! r ges( \< ~
  ges8 \> f) \! r f( \< ~
  f8 \> ees d c) \!
  bes4 r
  \set Staff.midiInstrument = "pizzicato strings"
  r8 d \Pizz f aes
  d8 r r bes
  r8 ees, ges bes
  ees8 r r ees
  r8 ges, \< a! ees'
  ees8 \! r r c
  c8 \> r r a
  a8 \! r r ees
  \bar "||"
  \TempoIVAnimato
  \set Timing.beatStructure = #'(1 1)
  d8-. \PocoMarc d-. f-. r
  R2
  bes8-. bes c-. r
  R2
  d8 d g r
  R2
  ees8 ees c r
  R2
  f,8 f d' r
  R2
  a8 a ees r
  R2
  \set Staff.midiInstrument = "violin"
  d8-. \p \Arco d-. f-. r
  bes8-. \< bes-. c-. r
  d8 d ees r
  f8 f g \! r

  % P 44

  f8 \> f ees r
  d8 d b \! r
  c8 c gis r
  a8 a b r
  c8 \cresc c gis r
  a8 a c r
  d8 d a r
  bes8 bes d r
  ees8 ees b r
  c8 c ees r
  ees8 ees a, r
  <a ees'>8 q <c ees> r
  <f, c'>8 \f q <f f'> r
  <f c'> q <f f'> r
  <f d'> r <a f'>-. -\tweak X-offset -3.2 \ff q-.
  <bes d>8-. r <f c'>16-. q-. q-. q-.
  <f d'>8-. r <a f'>-. q-.
  <bes d>8-. r <f c'>16-. q-. q-. q-.
  <f d'>8 r r4
  <a, f' c'>8 -\tweak X-offset -3.6 \ff r q r
  <bes f' d'>8 r f''16 \ff f f f
  f16 f f f f f f f
  d8 r r4
  <d, bes'>8 r r4
  q2 \fermata

  \bar "|."
}

voiceSaMdViolinoII = \new Voice {
  \time 2/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2.Violine"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Viol."
  }
  \set Staff.midiInstrument = "violin"
  \key bes \major
  \partial 8
  \clef treble
  \SaMdViolinoII
}
